#  This Source Code Form is subject to the terms of the Mozilla Public
#  License, v. 2.0. If a copy of the MPL was not distributed with this
#  file, You can obtain one at http://mozilla.org/MPL/2.0/.
#  ===BEGIN ICANN DOMAINS===
#  ac : http://en.wikipedia.org/wiki/.ac
#  ad : http://en.wikipedia.org/wiki/.ad
#  ae : http://en.wikipedia.org/wiki/.ae
#  see also: "Domain Name Eligibility Policy" at http://www.aeda.ae/eng/aepolicy.php
#  aero : see http://www.information.aero/index.php?id=66
#  af : http://www.nic.af/help.jsp
#  ag : http://www.nic.ag/prices.htm
#  ai : http://nic.com.ai/
#  al : http://www.ert.gov.al/ert_alb/faq_det.html?Id=31
#  am : http://en.wikipedia.org/wiki/.am
#  an : http://www.una.an/an_domreg/default.asp
#  ao : http://en.wikipedia.org/wiki/.ao
#  http://www.dns.ao/REGISTR.DOC
#  aq : http://en.wikipedia.org/wiki/.aq
#  ar : https://nic.ar/normativa-vigente.xhtml
#  arpa : http://en.wikipedia.org/wiki/.arpa
#  Confirmed by registry <iana-questions@icann.org> 2008-06-18
#  as : http://en.wikipedia.org/wiki/.as
#  asia : http://en.wikipedia.org/wiki/.asia
#  at : http://en.wikipedia.org/wiki/.at
#  Confirmed by registry <it@nic.at> 2008-06-17
#  au : http://en.wikipedia.org/wiki/.au
#  http://www.auda.org.au/
#  2LDs
#  Historic 2LDs (closed to new registration, but sites still exist)
#  CGDNs - http://www.cgdn.org.au/
#  3LDs
#  Removed at request of Shae.Donelan@services.nsw.gov.au, 2010-03-04
#  nsw.gov.au
#  aw : http://en.wikipedia.org/wiki/.aw
#  ax : http://en.wikipedia.org/wiki/.ax
#  az : http://en.wikipedia.org/wiki/.az
#  ba : http://en.wikipedia.org/wiki/.ba
#  bb : http://en.wikipedia.org/wiki/.bb
#  bd : http://en.wikipedia.org/wiki/.bd
#  be : http://en.wikipedia.org/wiki/.be
#  Confirmed by registry <tech@dns.be> 2008-06-08
#  bf : http://en.wikipedia.org/wiki/.bf
#  bg : http://en.wikipedia.org/wiki/.bg
#  https://www.register.bg/user/static/rules/en/index.html
#  bh : http://en.wikipedia.org/wiki/.bh
#  bi : http://en.wikipedia.org/wiki/.bi
#  http://whois.nic.bi/
#  biz : http://en.wikipedia.org/wiki/.biz
#  bj : http://en.wikipedia.org/wiki/.bj
#  bm : http://www.bermudanic.bm/dnr-text.txt
#  bn : http://en.wikipedia.org/wiki/.bn
#  bo : http://www.nic.bo/
#  br : http://registro.br/dominio/dpn.html
#  Updated by registry <fneves@registro.br> 2011-03-01
#  bs : http://www.nic.bs/rules.html
#  bt : http://en.wikipedia.org/wiki/.bt
#  bv : No registrations at this time.
#  Submitted by registry <jarle@uninett.no> 2006-06-16
#  bw : http://en.wikipedia.org/wiki/.bw
#  http://www.gobin.info/domainname/bw.doc
#  list of other 2nd level tlds ?
#  by : http://en.wikipedia.org/wiki/.by
#  http://tld.by/rules_2006_en.html
#  list of other 2nd level tlds ?
#  Official information does not indicate that com.by is a reserved
#  second-level domain, but it's being used as one (see www.google.com.by and
#  www.yahoo.com.by, for example), so we list it here for safety's sake.
#  http://hoster.by/
#  bz : http://en.wikipedia.org/wiki/.bz
#  http://www.belizenic.bz/
#  ca : http://en.wikipedia.org/wiki/.ca
#  ca geographical names
#  gc.ca: http://en.wikipedia.org/wiki/.gc.ca
#  see also: http://registry.gc.ca/en/SubdomainFAQ
#  cat : http://en.wikipedia.org/wiki/.cat
#  cc : http://en.wikipedia.org/wiki/.cc
#  cd : http://en.wikipedia.org/wiki/.cd
#  see also: https://www.nic.cd/domain/insertDomain_2.jsp?act=1
#  cf : http://en.wikipedia.org/wiki/.cf
#  cg : http://en.wikipedia.org/wiki/.cg
#  ch : http://en.wikipedia.org/wiki/.ch
#  ci : http://en.wikipedia.org/wiki/.ci
#  http://www.nic.ci/index.php?page=charte
#  ck : http://en.wikipedia.org/wiki/.ck
#  cl : http://en.wikipedia.org/wiki/.cl
#  cm : http://en.wikipedia.org/wiki/.cm
#  cn : http://en.wikipedia.org/wiki/.cn
#  Submitted by registry <tanyaling@cnnic.cn> 2008-06-11
#  cn geographic names
#  co : http://en.wikipedia.org/wiki/.co
#  Submitted by registry <tecnico@uniandes.edu.co> 2008-06-11
#  com : http://en.wikipedia.org/wiki/.com
#  coop : http://en.wikipedia.org/wiki/.coop
#  cr : http://www.nic.cr/niccr_publico/showRegistroDominiosScreen.do
#  cu : http://en.wikipedia.org/wiki/.cu
#  cv : http://en.wikipedia.org/wiki/.cv
#  cw : http://www.una.cw/cw_registry/
#  Confirmed by registry <registry@una.net> 2013-03-26
#  cx : http://en.wikipedia.org/wiki/.cx
#  list of other 2nd level tlds ?
#  cy : http://en.wikipedia.org/wiki/.cy
#  cz : http://en.wikipedia.org/wiki/.cz
#  de : http://en.wikipedia.org/wiki/.de
#  Confirmed by registry <ops@denic.de> (with technical
#  reservations) 2008-07-01
#  dj : http://en.wikipedia.org/wiki/.dj
#  dk : http://en.wikipedia.org/wiki/.dk
#  Confirmed by registry <robert@dk-hostmaster.dk> 2008-06-17
#  dm : http://en.wikipedia.org/wiki/.dm
#  do : http://en.wikipedia.org/wiki/.do
#  dz : http://en.wikipedia.org/wiki/.dz
#  ec : http://www.nic.ec/reg/paso1.asp
#  Submitted by registry <vabboud@nic.ec> 2008-07-04
#  edu : http://en.wikipedia.org/wiki/.edu
#  ee : http://www.eenet.ee/EENet/dom_reeglid.html#lisa_B
#  eg : http://en.wikipedia.org/wiki/.eg
#  er : http://en.wikipedia.org/wiki/.er
#  es : https://www.nic.es/site_ingles/ingles/dominios/index.html
#  et : http://en.wikipedia.org/wiki/.et
#  eu : http://en.wikipedia.org/wiki/.eu
#  fi : http://en.wikipedia.org/wiki/.fi
#  aland.fi : http://en.wikipedia.org/wiki/.ax
#  This domain is being phased out in favor of .ax. As there are still many
#  domains under aland.fi, we still keep it on the list until aland.fi is
#  completely removed.
#  TODO: Check for updates (expected to be phased out around Q1/2009)
#  fj : http://en.wikipedia.org/wiki/.fj
#  fk : http://en.wikipedia.org/wiki/.fk
#  fm : http://en.wikipedia.org/wiki/.fm
#  fo : http://en.wikipedia.org/wiki/.fo
#  fr : http://www.afnic.fr/
#  domaines descriptifs : http://www.afnic.fr/obtenir/chartes/nommage-fr/annexe-descriptifs
#  domaines sectoriels : http://www.afnic.fr/obtenir/chartes/nommage-fr/annexe-sectoriels
#  ga : http://en.wikipedia.org/wiki/.ga
#  gb : This registry is effectively dormant
#  Submitted by registry <Damien.Shaw@ja.net> 2008-06-12
#  gd : http://en.wikipedia.org/wiki/.gd
#  ge : http://www.nic.net.ge/policy_en.pdf
#  gf : http://en.wikipedia.org/wiki/.gf
#  gg : http://www.channelisles.net/applic/avextn.shtml
#  gh : http://en.wikipedia.org/wiki/.gh
#  see also: http://www.nic.gh/reg_now.php
#  Although domains directly at second level are not possible at the moment,
#  they have been possible for some time and may come back.
#  gi : http://www.nic.gi/rules.html
#  gl : http://en.wikipedia.org/wiki/.gl
#  http://nic.gl
#  gm : http://www.nic.gm/htmlpages%5Cgm-policy.htm
#  gn : http://psg.com/dns/gn/gn.txt
#  Submitted by registry <randy@psg.com> 2008-06-17
#  gov : http://en.wikipedia.org/wiki/.gov
#  gp : http://www.nic.gp/index.php?lang=en
#  gq : http://en.wikipedia.org/wiki/.gq
#  gr : https://grweb.ics.forth.gr/english/1617-B-2005.html
#  Submitted by registry <segred@ics.forth.gr> 2008-06-09
#  gs : http://en.wikipedia.org/wiki/.gs
#  gt : http://www.gt/politicas_de_registro.html
#  gu : http://gadao.gov.gu/registration.txt
#  gw : http://en.wikipedia.org/wiki/.gw
#  gy : http://en.wikipedia.org/wiki/.gy
#  http://registry.gy/
#  hk : https://www.hkdnr.hk
#  Submitted by registry <hk.tech@hkirc.hk> 2008-06-11
#  hm : http://en.wikipedia.org/wiki/.hm
#  hn : http://www.nic.hn/politicas/ps02,,05.html
#  hr : http://www.dns.hr/documents/pdf/HRTLD-regulations.pdf
#  ht : http://www.nic.ht/info/charte.cfm
#  hu : http://www.domain.hu/domain/English/sld.html
#  Confirmed by registry <pasztor@iszt.hu> 2008-06-12
#  id : https://register.pandi.or.id/
#  ie : http://en.wikipedia.org/wiki/.ie
#  il : http://en.wikipedia.org/wiki/.il
#  im : https://www.nic.im/
#  Submitted by registry <info@nic.im> 2013-11-15
#  in : http://en.wikipedia.org/wiki/.in
#  see also: http://www.inregistry.in/policies/
#  Please note, that nic.in is not an offical eTLD, but used by most
#  government institutions.
#  info : http://en.wikipedia.org/wiki/.info
#  int : http://en.wikipedia.org/wiki/.int
#  Confirmed by registry <iana-questions@icann.org> 2008-06-18
#  io : http://www.nic.io/rules.html
#  list of other 2nd level tlds ?
#  iq : http://www.cmc.iq/english/iq/iqregister1.htm
#  ir : http://www.nic.ir/Terms_and_Conditions_ir,_Appendix_1_Domain_Rules
#  Also see http://www.nic.ir/Internationalized_Domain_Names
#  Two <iran>.ir entries added at request of <tech-team@nic.ir>, 2010-04-16
#  xn--mgba3a4f16a.ir (<iran>.ir, Persian YEH)
#  xn--mgba3a4fra.ir (<iran>.ir, Arabic YEH)
#  is : http://www.isnic.is/domain/rules.php
#  Confirmed by registry <marius@isgate.is> 2008-12-06
#  it : http://en.wikipedia.org/wiki/.it
#  list of reserved geo-names :
#  http://www.nic.it/documenti/regolamenti-e-linee-guida/regolamento-assegnazione-versione-6.0.pdf
#  (There is also a list of reserved geo-names corresponding to Italian
#  municipalities : http://www.nic.it/documenti/appendice-c.pdf , but it is
#  not included here.)
#  je : http://www.channelisles.net/applic/avextn.shtml
#  jm : http://www.com.jm/register.html
#  jo : http://www.dns.jo/Registration_policy.aspx
#  jobs : http://en.wikipedia.org/wiki/.jobs
#  jp : http://en.wikipedia.org/wiki/.jp
#  http://jprs.co.jp/en/jpdomain.html
#  Updated by registry <info@jprs.jp> 2012-05-28
#  jp organizational type names
#  jp preficture type names
#  jp geographic type names
#  http://jprs.jp/doc/rule/saisoku-1.html
#  4th level registration
#  ke : http://www.kenic.or.ke/index.php?option=com_content&task=view&id=117&Itemid=145
#  kg : http://www.domain.kg/dmn_n.html
#  kh : http://www.mptc.gov.kh/dns_registration.htm
#  ki : http://www.ki/dns/index.html
#  km : http://en.wikipedia.org/wiki/.km
#  http://www.domaine.km/documents/charte.doc
#  These are only mentioned as proposed suggestions at domaine.km, but
#  http://en.wikipedia.org/wiki/.km says they're available for registration:
#  kn : http://en.wikipedia.org/wiki/.kn
#  http://www.dot.kn/domainRules.html
#  kp : http://www.kcce.kp/en_index.php
#  kr : http://en.wikipedia.org/wiki/.kr
#  see also: http://domain.nida.or.kr/eng/registration.jsp
#  kr geographical names
#  kw : http://en.wikipedia.org/wiki/.kw
#  ky : http://www.icta.ky/da_ky_reg_dom.php
#  Confirmed by registry <kysupport@perimeterusa.com> 2008-06-17
#  kz : http://en.wikipedia.org/wiki/.kz
#  see also: http://www.nic.kz/rules/index.jsp
#  la : http://en.wikipedia.org/wiki/.la
#  Submitted by registry <gavin.brown@nic.la> 2008-06-10
#  lb : http://en.wikipedia.org/wiki/.lb
#  Submitted by registry <randy@psg.com> 2008-06-17
#  lc : http://en.wikipedia.org/wiki/.lc
#  see also: http://www.nic.lc/rules.htm
#  li : http://en.wikipedia.org/wiki/.li
#  lk : http://www.nic.lk/seclevpr.html
#  lr : http://psg.com/dns/lr/lr.txt
#  Submitted by registry <randy@psg.com> 2008-06-17
#  ls : http://en.wikipedia.org/wiki/.ls
#  lt : http://en.wikipedia.org/wiki/.lt
#  gov.lt : http://www.gov.lt/index_en.php
#  lu : http://www.dns.lu/en/
#  lv : http://www.nic.lv/DNS/En/generic.php
#  ly : http://www.nic.ly/regulations.php
#  ma : http://en.wikipedia.org/wiki/.ma
#  http://www.anrt.ma/fr/admin/download/upload/file_fr782.pdf
#  mc : http://www.nic.mc/
#  md : http://en.wikipedia.org/wiki/.md
#  me : http://en.wikipedia.org/wiki/.me
#  mg : http://www.nic.mg/tarif.htm
#  mh : http://en.wikipedia.org/wiki/.mh
#  mil : http://en.wikipedia.org/wiki/.mil
#  mk : http://en.wikipedia.org/wiki/.mk
#  see also: http://dns.marnet.net.mk/postapka.php
#  ml : http://www.gobin.info/domainname/ml-template.doc
#  see also: http://en.wikipedia.org/wiki/.ml
#  mm : http://en.wikipedia.org/wiki/.mm
#  mn : http://en.wikipedia.org/wiki/.mn
#  mo : http://www.monic.net.mo/
#  mobi : http://en.wikipedia.org/wiki/.mobi
#  mp : http://www.dot.mp/
#  Confirmed by registry <dcamacho@saipan.com> 2008-06-17
#  mq : http://en.wikipedia.org/wiki/.mq
#  mr : http://en.wikipedia.org/wiki/.mr
#  ms : http://en.wikipedia.org/wiki/.ms
#  mt : https://www.nic.org.mt/dotmt/
#  mu : http://en.wikipedia.org/wiki/.mu
#  museum : http://about.museum/naming/
#  http://index.museum/
#  mv : http://en.wikipedia.org/wiki/.mv
#  "mv" included because, contra Wikipedia, google.mv exists.
#  mw : http://www.registrar.mw/
#  mx : http://www.nic.mx/
#  Submitted by registry <farias@nic.mx> 2008-06-19
#  my : http://www.mynic.net.my/
#  mz : http://www.gobin.info/domainname/mz-template.doc
#  na : http://www.na-nic.com.na/
#  http://www.info.na/domain/
#  name : has 2nd-level tlds, but there's no list of them
#  nc : http://www.cctld.nc/
#  ne : http://en.wikipedia.org/wiki/.ne
#  net : http://en.wikipedia.org/wiki/.net
#  nf : http://en.wikipedia.org/wiki/.nf
#  ng : http://psg.com/dns/ng/
#  ni : http://www.nic.ni/dominios.htm
#  nl : http://www.domain-registry.nl/ace.php/c,728,122,,,,Home.html
#  Confirmed by registry <Antoin.Verschuren@sidn.nl> (with technical
#  reservations) 2008-06-08
#  BV.nl will be a registry for dutch BV's (besloten vennootschap)
#  no : http://www.norid.no/regelverk/index.en.html
#  The Norwegian registry has declined to notify us of updates. The web pages
#  referenced below are the official source of the data. There is also an
#  announce mailing list:
#  https://postlister.uninett.no/sympa/info/norid-diskusjon
#  Norid generic domains : http://www.norid.no/regelverk/vedlegg-c.en.html
#  Non-Norid generic domains : http://www.norid.no/regelverk/vedlegg-d.en.html
#  no geographical names : http://www.norid.no/regelverk/vedlegg-b.en.html
#  counties
#  primary and lower secondary schools per county
#  cities
#  communities
#  np : http://www.mos.com.np/register.html
#  nr : http://cenpac.net.nr/dns/index.html
#  Confirmed by registry <technician@cenpac.net.nr> 2008-06-17
#  nu : http://en.wikipedia.org/wiki/.nu
#  nz : http://en.wikipedia.org/wiki/.nz
#  om : http://en.wikipedia.org/wiki/.om
#  org : http://en.wikipedia.org/wiki/.org
#  pa : http://www.nic.pa/
#  Some additional second level "domains" resolve directly as hostnames, such as
#  pannet.pa, so we add a rule for "pa".
#  pe : https://www.nic.pe/InformeFinalComision.pdf
#  pf : http://www.gobin.info/domainname/formulaire-pf.pdf
#  pg : http://en.wikipedia.org/wiki/.pg
#  ph : http://www.domains.ph/FAQ2.asp
#  Submitted by registry <jed@email.com.ph> 2008-06-13
#  pk : http://pk5.pknic.net.pk/pk5/msgNamepk.PK
#  pl : http://www.dns.pl/english/
#  NASK functional domains (nask.pl / dns.pl) : http://www.dns.pl/english/dns-funk.html
#  ICM functional domains (icm.edu.pl)
#  Government domains (administred by ippt.gov.pl)
#  other functional domains
#  NASK geographical domains : http://www.dns.pl/english/dns-regiony.html
#  TASK geographical domains (www.task.gda.pl/uslugi/dns)
#  other geographical domains
#  pm : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
#  pn : http://www.government.pn/PnRegistry/policies.htm
#  post : http://en.wikipedia.org/wiki/.post
#  pr : http://www.nic.pr/index.asp?f=1
#  these aren't mentioned on nic.pr, but on http://en.wikipedia.org/wiki/.pr
#  pro : http://www.nic.pro/support_faq.htm
#  ps : http://en.wikipedia.org/wiki/.ps
#  http://www.nic.ps/registration/policy.html#reg
#  pt : http://online.dns.pt/dns/start_dns
#  pw : http://en.wikipedia.org/wiki/.pw
#  py : http://www.nic.py/pautas.html#seccion_9
#  Confirmed by registry 2012-10-03
#  qa : http://domains.qa/en/
#  re : http://www.afnic.re/obtenir/chartes/nommage-re/annexe-descriptifs
#  ro : http://www.rotld.ro/
#  rs : http://en.wikipedia.org/wiki/.rs
#  ru : http://www.cctld.ru/ru/docs/aktiv_8.php
#  Industry domains
#  Geographical domains
#  More geographical domains
#  State domains
#  Technical domains
#  rw : http://www.nic.rw/cgi-bin/policy.pl
#  sa : http://www.nic.net.sa/
#  sb : http://www.sbnic.net.sb/
#  Submitted by registry <lee.humphries@telekom.com.sb> 2008-06-08
#  sc : http://www.nic.sc/
#  sd : http://www.isoc.sd/sudanic.isoc.sd/billing_pricing.htm
#  Submitted by registry <admin@isoc.sd> 2008-06-17
#  se : http://en.wikipedia.org/wiki/.se
#  Submitted by registry <Patrik.Wallstrom@iis.se> 2008-06-24
#  sg : http://www.nic.net.sg/page/registration-policies-procedures-and-guidelines
#  sh : http://www.nic.sh/registrar.html
#  si : http://en.wikipedia.org/wiki/.si
#  sj : No registrations at this time.
#  Submitted by registry <jarle@uninett.no> 2008-06-16
#  sk : http://en.wikipedia.org/wiki/.sk
#  list of 2nd level domains ?
#  sl : http://www.nic.sl
#  Submitted by registry <adam@neoip.com> 2008-06-12
#  sm : http://en.wikipedia.org/wiki/.sm
#  sn : http://en.wikipedia.org/wiki/.sn
#  so : http://www.soregistry.com/
#  sr : http://en.wikipedia.org/wiki/.sr
#  st : http://www.nic.st/html/policyrules/
#  su : http://en.wikipedia.org/wiki/.su
#  sv : http://www.svnet.org.sv/niveldos.pdf
#  sx : http://en.wikipedia.org/wiki/.sx
#  Confirmed by registry <jcvignes@openregistry.com> 2012-05-31
#  sy : http://en.wikipedia.org/wiki/.sy
#  see also: http://www.gobin.info/domainname/sy.doc
#  sz : http://en.wikipedia.org/wiki/.sz
#  http://www.sispa.org.sz/
#  tc : http://en.wikipedia.org/wiki/.tc
#  td : http://en.wikipedia.org/wiki/.td
#  tel: http://en.wikipedia.org/wiki/.tel
#  http://www.telnic.org/
#  tf : http://en.wikipedia.org/wiki/.tf
#  tg : http://en.wikipedia.org/wiki/.tg
#  http://www.nic.tg/
#  th : http://en.wikipedia.org/wiki/.th
#  Submitted by registry <krit@thains.co.th> 2008-06-17
#  tj : http://www.nic.tj/policy.html
#  tk : http://en.wikipedia.org/wiki/.tk
#  tl : http://en.wikipedia.org/wiki/.tl
#  tm : http://www.nic.tm/local.html
#  tn : http://en.wikipedia.org/wiki/.tn
#  http://whois.ati.tn/
#  to : http://en.wikipedia.org/wiki/.to
#  Submitted by registry <egullich@colo.to> 2008-06-17
#  tr : http://en.wikipedia.org/wiki/.tr
#  Used by government in the TRNC
#  http://en.wikipedia.org/wiki/.nc.tr
#  travel : http://en.wikipedia.org/wiki/.travel
#  tt : http://www.nic.tt/
#  tv : http://en.wikipedia.org/wiki/.tv
#  Not listing any 2LDs as reserved since none seem to exist in practice,
#  Wikipedia notwithstanding.
#  tw : http://en.wikipedia.org/wiki/.tw
#  tz : http://www.tznic.or.tz/index.php/domains
#  Confirmed by registry <manager@tznic.or.tz> 2013-01-22
#  ua : https://hostmaster.ua/policy/?ua
#  Submitted by registry <dk@cctld.ua> 2012-04-27
#  ua 2LD
#  ua geographic names
#  https://hostmaster.ua/2ld/
#  Private registries in .ua
#  ug : https://www.registry.co.ug/
#  uk : http://en.wikipedia.org/wiki/.uk
#  Submitted by registry <noc@nominet.org.uk> 2012-10-02
#  and tweaked by us pending further consultation.
#  us : http://en.wikipedia.org/wiki/.us
#  us geographic names
#  The registrar notes several more specific domains available in each state,
#  such as state.*.us, dst.*.us, etc., but resolution of these is somewhat
#  haphazard; in some states these domains resolve as addresses, while in others
#  only subdomains are available, or even nothing at all. We include the
#  most common ones where it's clear that different sites are different
#  entities.
#  k12.hi.us  Hawaii has a state-wide DOE login: bug 614565
#  k12.sd.us  Bug 934131 - South Dakota has a centralized hosting
#  k12.ma.us contains school districts in Massachusetts. The 4LDs are
#   managed indepedently except for private (PVT), charter (CHTR) and
#   parochial (PAROCH) schools.  Those are delegated dorectly to the
#   5LD operators.   <k12-ma-hostmaster _ at _ rsuc.gweep.net>
#  uy : http://www.nic.org.uy/
#  uz : http://www.reg.uz/
#  va : http://en.wikipedia.org/wiki/.va
#  vc : http://en.wikipedia.org/wiki/.vc
#  Submitted by registry <kshah@ca.afilias.info> 2008-06-13
#  ve : https://registro.nic.ve/
#  Confirmed by registry 2012-10-04
#  vg : http://en.wikipedia.org/wiki/.vg
#  vi : http://www.nic.vi/newdomainform.htm
#  http://www.nic.vi/Domain_Rules/body_domain_rules.html indicates some other
#  TLDs are "reserved", such as edu.vi and gov.vi, but doesn't actually say they
#  are available for registration (which they do not seem to be).
#  vn : https://www.dot.vn/vnnic/vnnic/domainregistration.jsp
#  vu : http://en.wikipedia.org/wiki/.vu
#  list of 2nd level tlds ?
#  wf : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
#  ws : http://en.wikipedia.org/wiki/.ws
#  http://samoanic.ws/index.dhtml
#  yt : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
#  IDN ccTLDs
#  Please sort by ISO 3166 ccTLD, then punicode string
#  when submitting patches and follow this format:
#  <Punicode> ("<english word>" <language>) : <ISO 3166 ccTLD>
#  [optional sponsoring org]
#  <URL>
#  xn--mgbaam7a8h ("Emerat" Arabic) : AE
#  http://nic.ae/english/arabicdomain/rules.jsp
#  xn--54b7fta0cc ("Bangla" Bangla) : BD
#  xn--fiqs8s ("China" Chinese-Han-Simplified <.Zhonggou>) : CN
#  CNNIC
#  http://cnnic.cn/html/Dir/2005/10/11/3218.htm
#  xn--fiqz9s ("China" Chinese-Han-Traditional <.Zhonggou>) : CN
#  CNNIC
#  http://cnnic.cn/html/Dir/2005/10/11/3218.htm
#  xn--lgbbat1ad8j ("Algeria / Al Jazair" Arabic) : DZ
#  xn--wgbh1c ("Egypt" Arabic .masr) : EG
#  http://www.dotmasr.eg/
#  xn--node ("ge" Georgian (Mkhedruli)) : GE
#  xn--j6w193g ("Hong Kong" Chinese-Han) : HK
#  https://www2.hkirc.hk/register/rules.jsp
#  xn--h2brj9c ("Bharat" Devanagari) : IN
#  India
#  xn--mgbbh1a71e ("Bharat" Arabic) : IN
#  India
#  xn--fpcrj9c3d ("Bharat" Telugu) : IN
#  India
#  xn--gecrj9c ("Bharat" Gujarati) : IN
#  India
#  xn--s9brj9c ("Bharat" Gurmukhi) : IN
#  India
#  xn--45brj9c ("Bharat" Bengali) : IN
#  India
#  xn--xkc2dl3a5ee0h ("India" Tamil) : IN
#  India
#  xn--mgba3a4f16a ("Iran" Persian) : IR
#  xn--mgba3a4fra ("Iran" Arabic) : IR
#  xn--mgbayh7gpa ("al-Ordon" Arabic) : JO
#  National Information Technology Center (NITC)
#  Royal Scientific Society, Al-Jubeiha
#  xn--3e0b707e ("Republic of Korea" Hangul) : KR
#  xn--fzc2c9e2c ("Lanka" Sinhalese-Sinhala) : LK
#  http://nic.lk
#  xn--xkc2al3hye2a ("Ilangai" Tamil) : LK
#  http://nic.lk
#  xn--mgbc0a9azcg ("Morocco / al-Maghrib" Arabic) : MA
#  xn--mgb9awbf ("Oman" Arabic) : OM
#  xn--ygbi2ammx ("Falasteen" Arabic) : PS
#  The Palestinian National Internet Naming Authority (PNINA)
#  http://www.pnina.ps
#  xn--90a3ac ("srb" Cyrillic) : RS
#  xn--p1ai ("rf" Russian-Cyrillic) : RU
#  http://www.cctld.ru/en/docs/rulesrf.php
#  xn--wgbl6a ("Qatar" Arabic) : QA
#  http://www.ict.gov.qa/
#  xn--mgberp4a5d4ar ("AlSaudiah" Arabic) : SA
#  http://www.nic.net.sa/
#  xn--mgberp4a5d4a87g ("AlSaudiah" Arabic) variant : SA
#  xn--mgbqly7c0a67fbc ("AlSaudiah" Arabic) variant : SA
#  xn--mgbqly7cvafr ("AlSaudiah" Arabic) variant : SA
#  xn--ogbpf8fl ("Syria" Arabic) : SY
#  xn--mgbtf8fl ("Syria" Arabic) variant : SY
#  xn--yfro4i67o Singapore ("Singapore" Chinese-Han) : SG
#  xn--clchc0ea0b2g2a9gcd ("Singapore" Tamil) : SG
#  xn--o3cw4h ("Thai" Thai) : TH
#  http://www.thnic.co.th
#  xn--pgbs0dh ("Tunis") : TN
#  http://nic.tn
#  xn--kpry57d ("Taiwan" Chinese-Han-Traditional) : TW
#  http://www.twnic.net/english/dn/dn_07a.htm
#  xn--kprw13d ("Taiwan" Chinese-Han-Simplified) : TW
#  http://www.twnic.net/english/dn/dn_07a.htm
#  xn--nnx388a ("Taiwan") variant : TW
#  xn--j1amh ("ukr" Cyrillic) : UA
#  xn--mgb2ddes ("AlYemen" Arabic) : YE
#  xxx : http://icmregistry.com
#  ye : http://www.y.net.ye/services/domain_name.htm
#  za : http://www.zadna.org.za/slds.html
#  zm : http://en.wikipedia.org/wiki/.zm
#  zw : http://en.wikipedia.org/wiki/.zw
#  xn--80asehdb : 2013-07-14 CORE Association
#  xn--80aswg : 2013-07-14 CORE Association
#  xn--ngbc5azd : 2013-07-14 International Domain Registry Pty. Ltd.
#  xn--unup4y : 2013-07-14 Spring Fields, LLC
#  xn--vhquv : 2013-08-28 Dash McCook, LLC
#  camera : 2013-08-28 Atomic Maple, LLC
#  clothing : 2013-08-28 Steel Lake, LLC
#  lighting : 2013-08-28 John McCook, LLC
#  singles : 2013-08-28 Fern Madison, LLC
#  ventures : 2013-08-28 Binky Lake, LLC
#  voyage : 2013-08-28 Ruby House, LLC
#  guru : 2013-08-28 Pioneer Cypress, LLC
#  holdings : 2013-08-28 John Madison, LLC
#  equipment : 2013-08-28 Corn Station, LLC
#  bike : 2013-08-28 Grand Hollow, LLC
#  estate : 2013-08-28 Trixy Park, LLC
#  tattoo : 2013-08-30 Uniregistry,Corp.
#  xn--3ds443g : 2013-09-09 TLD Registry Limited
#  xn--fiq228c5hs : 2013-09-09 TLD Registry Limited
#  land : 2013-09-10 Pine Moon, LLC
#  plumbing : 2013-09-10 Spring Tigers, LLC
#  contractors : 2013-09-10 Magic Woods, LLC
#  sexy : 2013-09-11 Uniregistry,Corp.
#  menu : 2013-09-11 Wedding TLD2, LLC
#  xn--rhqv96g : 2013-09-11 Stable Tone Limited
#  uno : 2013-09-11 Dot Latin, LLC
#  gallery : 2013-09-13 Sugar House, LLC
#  technology : 2013-09-13 Auburn Falls
#  xn--3bst00m : 2013-09-13 Eagle Horizon Limited
#  reviews : 2013-09-13 Extra Cover, LLC
#  guide : 2013-09-13 Snow Moon, LLC
#  xn--6qq986b3x1 : 2013-09-13 Tycoon Treasure Limited
#  graphics : 2013-09-13 Over Madison, LLC
#  construction : 2013-09-13 Fox Dynamite, LLC
#  onl : 2013-09-16 I-Registry Ltd.
#  xn--q9jyb4c : 2013-09-17 Charleston Road Registry
#  diamonds : 2013-09-23 John Edge, LLC
#  kiwi : 2013-09-23 Dot Kiwi Limited
#  enterprises : 2013-09-23 Snow Oaks LLC
#  today : 2013-09-23 Pearl Woods, LLC
#  futbol : 2013-09-23 Atomic Falls, LLC
#  photography : 2013-09-23 Sugar Glen, LLC
#  tips : 2013-09-23 Corn Willow, LLC
#  directory : 2013-09-23 Extra Madison, LLC
#  kitchen : 2013-09-23 Just Goodbye, LLC
#  xn--6frz82g : 2013-09-24 Afilias Limited
#  kim : 2013-09-24 Afilias Limited
#  xn--cg4bki : 2013-09-27 Samsung SDS Co., LTD
#  monash : 2013-10-01 Monash University
#  wed : 2013-10-02 Atgron, Inc.
#  pink : 2013-10-02 Afilias Limited
#  ruhr : 2013-10-02 regiodot GmbH & Co. KG
#  buzz : 2013-10-03 DOTSTRATEGY CO.
#  careers : 2013-10-03 Wild Corner, LLC
#  shoes : 2013-10-03 Binky Galley, LLC
#  xn--4gbrim : 2013-10-07 Suhub Electronic Establishment
#  career : 2013-10-09 dotCareer, LLC
#  otsuka : 2013-10-11 Otsuka Holdings Co. Ltd.
#  xn--fiQ64b : 2013-10-14 CITIC Group Corporation
#  wed : 2013-10-02 Atgron, Inc. 
#  pink : 2013-10-02 Afilias Limited 
#  ruhr : 2013-10-02 regiodot GmbH & Co. KG 
#  buzz : 2013-10-03 DOTSTRATEGY CO. 
#  careers : 2013-10-03 Wild Corner, LLC 
#  shoes : 2013-10-03 Binky Galley, LLC 
#  xn--4gbrim : 2013-10-07 Suhub Electronic Establishment 
#  career : 2013-10-09 dotCareer, LLC 
#  otsuka : 2013-10-11 Otsuka Holdings Co. Ltd. 
#  xn--fiQ64b : 2013-10-14 CITIC Group Corporation 
#  gift : 2013-10-18 Uniregistry Corp. 
#  recipes : 2013-10-18 Grand Island, LLC 
#  coffee : 2013-10-18 Trixy Cover, LLC 
#  luxury : 2013-10-18 Luxury Partners, LLC 
#  domains : 2013-10-18 Sugar Cross, LLC 
#  photos : 2013-10-18 Sea Corner, LLC 
#  limo : 2013-10-18 Hidden Frostbite, LLC 
#  viajes : 2013-10-18 Black Madison, LLC 
#  wang : 2013-10-24 Zodiac Leo Limited 
#  democrat : 2013-10-24 United TLD Holdco Ltd. 
#  mango : 2013-10-25 PUNTO FA S.L. 
#  cab : 2013-10-25 Half Sunset, LLC 
#  support : 2013-10-25 Grand Orchard, LLC 
#  dance : 2013-10-25 United TLD Holdco Ltd. 
#  nagoya : 2013-10-25 GMO Registry, Inc. 
#  computer : 2013-10-25 Pine Mill, LLC 
#  wien : 2013-10-28 punkt.wien GmbH 
#  berlin : 2013-10-31 dotBERLIN GmbH & Co. KG 
#  codes : 2013-10-31 Puff Willow, LLC 
#  email : 2013-10-31 Spring Madison, LLC 
#  xn--mgbab2bd : 2013-10-31 CORE Association 
#  repair : 2013-11-07 Lone Sunset, LLC 
#  holiday : 2013-11-07 Goose Woods, LLC 
#  center : 2013-11-07 Tin Mill, LLC 
#  systems : 2013-11-07 Dash Cypress, LLC 
#  wiki : 2013-11-07 Top Level Design, LLC 
#  ceo : 2013-11-07 CEOTLD Pty Ltd 
#  international : 2013-11-07 Wild Way, LLC 
#  solar : 2013-11-07 Ruby Town, LLC 
#  company : 2013-11-07 Silver Avenue, LLC 
#  education : 2013-11-07 Brice Way, LLC 
#  training : 2013-11-07 Wild Willow, LLC 
#  academy : 2013-11-07 Half Oaks, LLC 
#  marketing : 2013-11-07 Fern Pass, LLC 
#  florist : 2013-11-08 Half Cypress, LLC 
#  solutions : 2013-11-07 Silver Cover, LLC 
#  build : 2013-11-07 Plan Bee LLC 
#  institute : 2013-11-07 Outer Maple, LLC 
#  builders : 2013-11-07 Atomic Madison, LLC 
#  red : 2013-11-07 Afilias Limited 
#  blue : 2013-11-07 Afilias Limited 
#  ninja : 2013-11-07 United TLD Holdco Ltd. 
#  business : 2013-11-07 Spring Cross, LLC 
#  gal : 2013-11-07 Asociación puntoGAL 
#  social : 2013-11-07 United TLD Holdco Ltd. 
#  house : 2013-11-07 Sugar Park, LLC 
#  camp : 2013-11-07 Delta Dynamite, LLC 
#  immobilien : 2013-11-07 United TLD Holdco Ltd. 
#  moda : 2013-11-07 United TLD Holdco Ltd. 
#  glass : 2013-11-07 Black Cover, LLC 
#  management : 2013-11-07 John Goodbye, LLC 
#  kaufen : 2013-11-07 United TLD Holdco Ltd. 
#  farm : 2013-11-07 Just Maple, LLC 
#  xn--55qw42g : 2013-11-08 China Organizational Name Administration Center 
#  xn--zfr164b : 2013-11-08 China Organizational Name Administration Center 
#  club : 2013-11-08 .CLUB DOMAINS, LLC 
#  voting : 2013-11-13 Valuetainment Corp. 
#  TOKYO : 2013-11-13 GMO Registry, Inc. 
#  moe : 2013-11-13 Interlink Co., Ltd. 
#  ===END ICANN DOMAINS===
#  ===BEGIN PRIVATE DOMAINS===
#  Amazon CloudFront : https://aws.amazon.com/cloudfront/
#  Requested by Donavan Miller <donavanm@amazon.com> 2013-03-22
#  Amazon Elastic Compute Cloud: https://aws.amazon.com/ec2/
#  Requested by Osman Surkatty <osmans@amazon.com> 2013-04-02
#  Amazon Elastic Beanstalk : https://aws.amazon.com/elasticbeanstalk/
#  Requested by Adam Stein <astein@amazon.com> 2013-04-02
#  Amazon Elastic Load Balancing : https://aws.amazon.com/elasticloadbalancing/
#  Requested by Scott Vidmar <svidmar@amazon.com> 2013-03-27
#  Amazon S3 : https://aws.amazon.com/s3/
#  Requested by Courtney Eckhardt <coec@amazon.com> 2013-03-22
#  BetaInABox
#  Requested by adrian@betainabox.com 2012-09-13
#  CentralNic : http://www.centralnic.com/names/domains
#  Requested by registry <gavin.brown@centralnic.com> 2012-09-27
#  c.la : http://www.c.la/
#  cloudControl : https://www.cloudcontrol.com/
#  Requested by Tobias Wilken <tw@cloudcontrol.com> 2013-07-23
#  co.ca : http://registry.co.ca/
#  CoDNS B.V.
#  Cupcake : https://cupcake.io/
#  Requested by Jonathan Rudenberg <jonathan@cupcake.io> 2013-10-08
#  DreamHost : http://www.dreamhost.com/
#  Requested by Andrew Farmer <andrew.farmer@dreamhost.com> 2012-10-02
#  DynDNS.com : http://www.dyndns.com/services/dns/dyndns/
#  Fastly Inc. http://www.fastly.com/
#  Requested by Vladimir Vuksan <vladimir@fastly.com> 2013-05-31
#  GitHub, Inc.
#  Requested by Ben Toews <btoews@github.com> 2013-04-18
#  GlobeHosting, Inc.
#  Requested by Zoltan Egresi <egresi@globehosting.com> 2013-07-12
#  Google, Inc.
#  Requested by Eduardo Vela <evn@google.com> 2012-10-24
#  Heroku : https://www.heroku.com/
#  Requested by Tom Maher <tmaher@heroku.com> 2013-05-02
#  iki.fi
#  Requested by Hannu Aronsson <haa@iki.fi> 2009-11-05
#  info.at : http://www.info.at/
#  Michau Enterprises Limited : http://www.co.pl/
#  NYC.mn : http://www.information.nyc.mn
#  Requested by Matthew Brown <mattbrown@nyc.mn> 2013-03-11
#  Opera Software, A.S.A.
#  Requested by Yngve Pettersen <yngve@opera.com> 2009-11-26
#  Red Hat, Inc. OpenShift : https://openshift.redhat.com/
#  Requested by Tim Kramer <tkramer@rhcloud.com> 2012-10-24
#  priv.at : http://www.nic.priv.at/
#  Requested by registry <lendl@nic.at> 2008-06-09
#  ZaNiC : http://www.za.net/
#  Requested by registry <hostmaster@nic.za.net> 2009-10-03
#  ===END PRIVATE DOMAINS===
package effectiveTLDs;

$tldTree = {'ac' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'mil' => {},
'org' => {}},
'ad' => {'nom' => {}},
'ae' => {'co' => {},
'net' => {},
'org' => {},
'sch' => {},
'ac' => {},
'gov' => {},
'mil' => {}},
'aero' => {'accident-investigation' => {},
'accident-prevention' => {},
'aerobatic' => {},
'aeroclub' => {},
'aerodrome' => {},
'agents' => {},
'aircraft' => {},
'airline' => {},
'airport' => {},
'air-surveillance' => {},
'airtraffic' => {},
'air-traffic-control' => {},
'ambulance' => {},
'amusement' => {},
'association' => {},
'author' => {},
'ballooning' => {},
'broker' => {},
'caa' => {},
'cargo' => {},
'catering' => {},
'certification' => {},
'championship' => {},
'charter' => {},
'civilaviation' => {},
'club' => {},
'conference' => {},
'consultant' => {},
'consulting' => {},
'control' => {},
'council' => {},
'crew' => {},
'design' => {},
'dgca' => {},
'educator' => {},
'emergency' => {},
'engine' => {},
'engineer' => {},
'entertainment' => {},
'equipment' => {},
'exchange' => {},
'express' => {},
'federation' => {},
'flight' => {},
'freight' => {},
'fuel' => {},
'gliding' => {},
'government' => {},
'groundhandling' => {},
'group' => {},
'hanggliding' => {},
'homebuilt' => {},
'insurance' => {},
'journal' => {},
'journalist' => {},
'leasing' => {},
'logistics' => {},
'magazine' => {},
'maintenance' => {},
'marketplace' => {},
'media' => {},
'microlight' => {},
'modelling' => {},
'navigation' => {},
'parachuting' => {},
'paragliding' => {},
'passenger-association' => {},
'pilot' => {},
'press' => {},
'production' => {},
'recreation' => {},
'repbody' => {},
'res' => {},
'research' => {},
'rotorcraft' => {},
'safety' => {},
'scientist' => {},
'services' => {},
'show' => {},
'skydiving' => {},
'software' => {},
'student' => {},
'taxi' => {},
'trader' => {},
'trading' => {},
'trainer' => {},
'union' => {},
'workinggroup' => {},
'works' => {}},
'af' => {'gov' => {},
'com' => {},
'org' => {},
'net' => {},
'edu' => {}},
'ag' => {'com' => {},
'org' => {},
'net' => {},
'co' => {},
'nom' => {}},
'ai' => {'off' => {},
'com' => {},
'net' => {},
'org' => {}},
'al' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {}},
'am' => {},
'an' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {}},
'ao' => {'ed' => {},
'gv' => {},
'og' => {},
'co' => {},
'pb' => {},
'it' => {}},
'aq' => {},
'ar' => {'com' => {'blogspot' => {}},
'edu' => {},
'gob' => {},
'int' => {},
'mil' => {},
'net' => {},
'org' => {},
'tur' => {}},
'arpa' => {'e164' => {},
'in-addr' => {},
'ip6' => {},
'iris' => {},
'uri' => {},
'urn' => {}},
'as' => {'gov' => {}},
'asia' => {},
'at' => {'ac' => {},
'co' => {'blogspot' => {}},
'gv' => {},
'or' => {},
'biz' => {},
'info' => {},
'priv' => {}},
'au' => {'com' => {'blogspot' => {}},
'net' => {},
'org' => {},
'edu' => {'act' => {},
'nsw' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'gov' => {'act' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'asn' => {},
'id' => {},
'csiro' => {},
'info' => {},
'conf' => {},
'oz' => {},
'act' => {},
'nsw' => {},
'nt' => {},
'qld' => {},
'sa' => {},
'tas' => {},
'vic' => {},
'wa' => {}},
'aw' => {'com' => {}},
'ax' => {},
'az' => {'com' => {},
'net' => {},
'int' => {},
'gov' => {},
'org' => {},
'edu' => {},
'info' => {},
'pp' => {},
'mil' => {},
'name' => {},
'pro' => {},
'biz' => {}},
'ba' => {'org' => {},
'net' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'unsa' => {},
'unbi' => {},
'co' => {},
'com' => {},
'rs' => {}},
'bb' => {'biz' => {},
'com' => {},
'edu' => {},
'gov' => {},
'info' => {},
'net' => {},
'org' => {},
'store' => {}},
'bd' => {'*' => {}},
'be' => {'ac' => {},
'blogspot' => {}},
'bf' => {'gov' => {}},
'bg' => {'a' => {},
'b' => {},
'c' => {},
'd' => {},
'e' => {},
'f' => {},
'g' => {},
'h' => {},
'i' => {},
'j' => {},
'k' => {},
'l' => {},
'm' => {},
'n' => {},
'o' => {},
'p' => {},
'q' => {},
'r' => {},
's' => {},
't' => {},
'u' => {},
'v' => {},
'w' => {},
'x' => {},
'y' => {},
'z' => {},
'0' => {},
'1' => {},
'2' => {},
'3' => {},
'4' => {},
'5' => {},
'6' => {},
'7' => {},
'8' => {},
'9' => {}},
'bh' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'gov' => {}},
'bi' => {'co' => {},
'com' => {},
'edu' => {},
'or' => {},
'org' => {}},
'biz' => {'dyndns' => {},
'for-better' => {},
'for-more' => {},
'for-some' => {},
'for-the' => {},
'selfip' => {},
'webhop' => {}},
'bj' => {'asso' => {},
'barreau' => {},
'gouv' => {},
'blogspot' => {}},
'bm' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bn' => {'*' => {}},
'bo' => {'com' => {},
'edu' => {},
'gov' => {},
'gob' => {},
'int' => {},
'org' => {},
'net' => {},
'mil' => {},
'tv' => {}},
'br' => {'adm' => {},
'adv' => {},
'agr' => {},
'am' => {},
'arq' => {},
'art' => {},
'ato' => {},
'b' => {},
'bio' => {},
'blog' => {},
'bmd' => {},
'cim' => {},
'cng' => {},
'cnt' => {},
'com' => {'blogspot' => {}},
'coop' => {},
'ecn' => {},
'eco' => {},
'edu' => {},
'emp' => {},
'eng' => {},
'esp' => {},
'etc' => {},
'eti' => {},
'far' => {},
'flog' => {},
'fm' => {},
'fnd' => {},
'fot' => {},
'fst' => {},
'g12' => {},
'ggf' => {},
'gov' => {},
'imb' => {},
'ind' => {},
'inf' => {},
'jor' => {},
'jus' => {},
'leg' => {},
'lel' => {},
'mat' => {},
'med' => {},
'mil' => {},
'mus' => {},
'net' => {},
'nom' => {},
'not' => {},
'ntr' => {},
'odo' => {},
'org' => {},
'ppg' => {},
'pro' => {},
'psc' => {},
'psi' => {},
'qsl' => {},
'radio' => {},
'rec' => {},
'slg' => {},
'srv' => {},
'taxi' => {},
'teo' => {},
'tmp' => {},
'trd' => {},
'tur' => {},
'tv' => {},
'vet' => {},
'vlog' => {},
'wiki' => {},
'zlg' => {}},
'bs' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'bt' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'bw' => {'co' => {},
'org' => {}},
'by' => {'gov' => {},
'mil' => {},
'com' => {},
'of' => {}},
'bz' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'ca' => {'ab' => {},
'bc' => {},
'mb' => {},
'nb' => {},
'nf' => {},
'nl' => {},
'ns' => {},
'nt' => {},
'nu' => {},
'on' => {},
'pe' => {},
'qc' => {},
'sk' => {},
'yk' => {},
'gc' => {},
'co' => {},
'blogspot' => {}},
'cat' => {},
'cc' => {'ftpaccess' => {},
'game-server' => {},
'myphotos' => {},
'scrapping' => {}},
'cd' => {'gov' => {}},
'cf' => {'blogspot' => {}},
'cg' => {},
'ch' => {'blogspot' => {}},
'ci' => {'org' => {},
'or' => {},
'com' => {},
'co' => {},
'edu' => {},
'ed' => {},
'ac' => {},
'net' => {},
'go' => {},
'asso' => {},
'aéroport' => {},
'int' => {},
'presse' => {},
'md' => {},
'gouv' => {}},
'ck' => {'*' => {},
'www' => {'!' => {}}},
'cl' => {'gov' => {},
'gob' => {},
'co' => {},
'mil' => {}},
'cm' => {'gov' => {}},
'cn' => {'ac' => {},
'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {},
'mil' => {},
'公司' => {},
'网络' => {},
'網絡' => {},
'ah' => {},
'bj' => {},
'cq' => {},
'fj' => {},
'gd' => {},
'gs' => {},
'gz' => {},
'gx' => {},
'ha' => {},
'hb' => {},
'he' => {},
'hi' => {},
'hl' => {},
'hn' => {},
'jl' => {},
'js' => {},
'jx' => {},
'ln' => {},
'nm' => {},
'nx' => {},
'qh' => {},
'sc' => {},
'sd' => {},
'sh' => {},
'sn' => {},
'sx' => {},
'tj' => {},
'xj' => {},
'xz' => {},
'yn' => {},
'zj' => {},
'hk' => {},
'mo' => {},
'tw' => {}},
'co' => {'arts' => {},
'com' => {},
'edu' => {},
'firm' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'net' => {},
'nom' => {},
'org' => {},
'rec' => {},
'web' => {}},
'com' => {'amazonaws' => {'compute' => {'ap-northeast-1' => {},
'ap-southeast-1' => {},
'ap-southeast-2' => {},
'eu-west-1' => {},
'sa-east-1' => {},
'us-gov-west-1' => {},
'us-west-1' => {},
'us-west-2' => {}},
'us-east-1' => {},
'compute-1' => {'z-1' => {},
'z-2' => {}},
'elb' => {},
's3' => {},
's3-us-west-2' => {},
's3-us-west-1' => {},
's3-eu-west-1' => {},
's3-ap-southeast-1' => {},
's3-ap-southeast-2' => {},
's3-ap-northeast-1' => {},
's3-sa-east-1' => {},
's3-us-gov-west-1' => {},
's3-fips-us-gov-west-1' => {},
's3-website-us-east-1' => {},
's3-website-us-west-2' => {},
's3-website-us-west-1' => {},
's3-website-eu-west-1' => {},
's3-website-ap-southeast-1' => {},
's3-website-ap-southeast-2' => {},
's3-website-ap-northeast-1' => {},
's3-website-sa-east-1' => {},
's3-website-us-gov-west-1' => {}},
'elasticbeanstalk' => {},
'betainabox' => {},
'ar' => {},
'br' => {},
'cn' => {},
'de' => {},
'eu' => {},
'gb' => {},
'gr' => {},
'hu' => {},
'jpn' => {},
'kr' => {},
'no' => {},
'qc' => {},
'ru' => {},
'sa' => {},
'se' => {},
'uk' => {},
'us' => {},
'uy' => {},
'za' => {},
'cloudcontrolled' => {},
'cloudcontrolapp' => {},
'dreamhosters' => {},
'dyndns-at-home' => {},
'dyndns-at-work' => {},
'dyndns-blog' => {},
'dyndns-free' => {},
'dyndns-home' => {},
'dyndns-ip' => {},
'dyndns-mail' => {},
'dyndns-office' => {},
'dyndns-pics' => {},
'dyndns-remote' => {},
'dyndns-server' => {},
'dyndns-web' => {},
'dyndns-wiki' => {},
'dyndns-work' => {},
'blogdns' => {},
'cechire' => {},
'dnsalias' => {},
'dnsdojo' => {},
'doesntexist' => {},
'dontexist' => {},
'doomdns' => {},
'dyn-o-saur' => {},
'dynalias' => {},
'est-a-la-maison' => {},
'est-a-la-masion' => {},
'est-le-patron' => {},
'est-mon-blogueur' => {},
'from-ak' => {},
'from-al' => {},
'from-ar' => {},
'from-ca' => {},
'from-ct' => {},
'from-dc' => {},
'from-de' => {},
'from-fl' => {},
'from-ga' => {},
'from-hi' => {},
'from-ia' => {},
'from-id' => {},
'from-il' => {},
'from-in' => {},
'from-ks' => {},
'from-ky' => {},
'from-ma' => {},
'from-md' => {},
'from-mi' => {},
'from-mn' => {},
'from-mo' => {},
'from-ms' => {},
'from-mt' => {},
'from-nc' => {},
'from-nd' => {},
'from-ne' => {},
'from-nh' => {},
'from-nj' => {},
'from-nm' => {},
'from-nv' => {},
'from-oh' => {},
'from-ok' => {},
'from-or' => {},
'from-pa' => {},
'from-pr' => {},
'from-ri' => {},
'from-sc' => {},
'from-sd' => {},
'from-tn' => {},
'from-tx' => {},
'from-ut' => {},
'from-va' => {},
'from-vt' => {},
'from-wa' => {},
'from-wi' => {},
'from-wv' => {},
'from-wy' => {},
'getmyip' => {},
'gotdns' => {},
'hobby-site' => {},
'homelinux' => {},
'homeunix' => {},
'iamallama' => {},
'is-a-anarchist' => {},
'is-a-blogger' => {},
'is-a-bookkeeper' => {},
'is-a-bulls-fan' => {},
'is-a-caterer' => {},
'is-a-chef' => {},
'is-a-conservative' => {},
'is-a-cpa' => {},
'is-a-cubicle-slave' => {},
'is-a-democrat' => {},
'is-a-designer' => {},
'is-a-doctor' => {},
'is-a-financialadvisor' => {},
'is-a-geek' => {},
'is-a-green' => {},
'is-a-guru' => {},
'is-a-hard-worker' => {},
'is-a-hunter' => {},
'is-a-landscaper' => {},
'is-a-lawyer' => {},
'is-a-liberal' => {},
'is-a-libertarian' => {},
'is-a-llama' => {},
'is-a-musician' => {},
'is-a-nascarfan' => {},
'is-a-nurse' => {},
'is-a-painter' => {},
'is-a-personaltrainer' => {},
'is-a-photographer' => {},
'is-a-player' => {},
'is-a-republican' => {},
'is-a-rockstar' => {},
'is-a-socialist' => {},
'is-a-student' => {},
'is-a-teacher' => {},
'is-a-techie' => {},
'is-a-therapist' => {},
'is-an-accountant' => {},
'is-an-actor' => {},
'is-an-actress' => {},
'is-an-anarchist' => {},
'is-an-artist' => {},
'is-an-engineer' => {},
'is-an-entertainer' => {},
'is-certified' => {},
'is-gone' => {},
'is-into-anime' => {},
'is-into-cars' => {},
'is-into-cartoons' => {},
'is-into-games' => {},
'is-leet' => {},
'is-not-certified' => {},
'is-slick' => {},
'is-uberleet' => {},
'is-with-theband' => {},
'isa-geek' => {},
'isa-hockeynut' => {},
'issmarterthanyou' => {},
'likes-pie' => {},
'likescandy' => {},
'neat-url' => {},
'saves-the-whales' => {},
'selfip' => {},
'sells-for-less' => {},
'sells-for-u' => {},
'servebbs' => {},
'simple-url' => {},
'space-to-rent' => {},
'teaches-yoga' => {},
'writesthisblog' => {},
'ro' => {},
'appspot' => {},
'blogspot' => {},
'codespot' => {},
'googleapis' => {},
'googlecode' => {},
'herokuapp' => {},
'herokussl' => {},
'operaunite' => {},
'rhcloud' => {}},
'coop' => {},
'cr' => {'ac' => {},
'co' => {},
'ed' => {},
'fi' => {},
'go' => {},
'or' => {},
'sa' => {}},
'cu' => {'com' => {},
'edu' => {},
'org' => {},
'net' => {},
'gov' => {},
'inf' => {}},
'cv' => {'blogspot' => {}},
'cw' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {}},
'cx' => {'gov' => {},
'ath' => {}},
'cy' => {'*' => {}},
'cz' => {'blogspot' => {}},
'de' => {'com' => {},
'fuettertdasnetz' => {},
'isteingeek' => {},
'istmein' => {},
'lebtimnetz' => {},
'leitungsen' => {},
'traeumtgerade' => {},
'blogspot' => {}},
'dj' => {},
'dk' => {'blogspot' => {}},
'dm' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'do' => {'art' => {},
'com' => {},
'edu' => {},
'gob' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'sld' => {},
'web' => {}},
'dz' => {'com' => {},
'org' => {},
'net' => {},
'gov' => {},
'edu' => {},
'asso' => {},
'pol' => {},
'art' => {}},
'ec' => {'com' => {},
'info' => {},
'net' => {},
'fin' => {},
'k12' => {},
'med' => {},
'pro' => {},
'org' => {},
'edu' => {},
'gov' => {},
'gob' => {},
'mil' => {}},
'edu' => {},
'ee' => {'edu' => {},
'gov' => {},
'riik' => {},
'lib' => {},
'med' => {},
'com' => {},
'pri' => {},
'aip' => {},
'org' => {},
'fie' => {}},
'eg' => {'com' => {},
'edu' => {},
'eun' => {},
'gov' => {},
'mil' => {},
'name' => {},
'net' => {},
'org' => {},
'sci' => {}},
'er' => {'*' => {}},
'es' => {'com' => {'blogspot' => {}},
'nom' => {},
'org' => {},
'gob' => {},
'edu' => {}},
'et' => {'*' => {}},
'eu' => {},
'fi' => {'aland' => {},
'blogspot' => {},
'iki' => {}},
'fj' => {'*' => {}},
'fk' => {'*' => {}},
'fm' => {},
'fo' => {},
'fr' => {'com' => {},
'asso' => {},
'nom' => {},
'prd' => {},
'presse' => {},
'tm' => {},
'aeroport' => {},
'assedic' => {},
'avocat' => {},
'avoues' => {},
'cci' => {},
'chambagri' => {},
'chirurgiens-dentistes' => {},
'experts-comptables' => {},
'geometre-expert' => {},
'gouv' => {},
'greta' => {},
'huissier-justice' => {},
'medecin' => {},
'notaires' => {},
'pharmacien' => {},
'port' => {},
'veterinaire' => {},
'blogspot' => {}},
'ga' => {},
'gd' => {},
'ge' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {},
'net' => {},
'pvt' => {}},
'gf' => {},
'gg' => {'co' => {},
'org' => {},
'net' => {},
'sch' => {},
'gov' => {}},
'gh' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {}},
'gi' => {'com' => {},
'ltd' => {},
'gov' => {},
'mod' => {},
'edu' => {},
'org' => {}},
'gl' => {},
'gm' => {},
'gn' => {'ac' => {},
'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'net' => {}},
'gov' => {},
'gp' => {'com' => {},
'net' => {},
'mobi' => {},
'edu' => {},
'org' => {},
'asso' => {}},
'gq' => {},
'gr' => {'com' => {},
'edu' => {},
'net' => {},
'org' => {},
'gov' => {},
'blogspot' => {}},
'gs' => {},
'gt' => {'com' => {},
'edu' => {},
'gob' => {},
'ind' => {},
'mil' => {},
'net' => {},
'org' => {}},
'gu' => {'*' => {}},
'gw' => {},
'gy' => {'co' => {},
'com' => {},
'net' => {}},
'hk' => {'com' => {},
'edu' => {},
'gov' => {},
'idv' => {},
'net' => {},
'org' => {},
'公司' => {},
'教育' => {},
'敎育' => {},
'政府' => {},
'個人' => {},
'个人' => {},
'箇人' => {},
'網络' => {},
'网络' => {},
'组織' => {},
'網絡' => {},
'网絡' => {},
'组织' => {},
'組織' => {},
'組织' => {},
'blogspot' => {}},
'hm' => {},
'hn' => {'com' => {},
'edu' => {},
'org' => {},
'net' => {},
'mil' => {},
'gob' => {}},
'hr' => {'iz' => {},
'from' => {},
'name' => {},
'com' => {}},
'ht' => {'com' => {},
'shop' => {},
'firm' => {},
'info' => {},
'adult' => {},
'net' => {},
'pro' => {},
'org' => {},
'med' => {},
'art' => {},
'coop' => {},
'pol' => {},
'asso' => {},
'edu' => {},
'rel' => {},
'gouv' => {},
'perso' => {}},
'hu' => {'co' => {},
'info' => {},
'org' => {},
'priv' => {},
'sport' => {},
'tm' => {},
'2000' => {},
'agrar' => {},
'bolt' => {},
'casino' => {},
'city' => {},
'erotica' => {},
'erotika' => {},
'film' => {},
'forum' => {},
'games' => {},
'hotel' => {},
'ingatlan' => {},
'jogasz' => {},
'konyvelo' => {},
'lakas' => {},
'media' => {},
'news' => {},
'reklam' => {},
'sex' => {},
'shop' => {},
'suli' => {},
'szex' => {},
'tozsde' => {},
'utazas' => {},
'video' => {},
'blogspot' => {}},
'id' => {'ac' => {},
'biz' => {},
'co' => {},
'go' => {},
'mil' => {},
'my' => {},
'net' => {},
'or' => {},
'sch' => {},
'web' => {}},
'ie' => {'gov' => {},
'blogspot' => {}},
'il' => {'*' => {},
'co' => {'blogspot' => {}}},
'im' => {'ac' => {},
'co' => {'ltd' => {},
'plc' => {}},
'com' => {},
'net' => {},
'org' => {},
'tt' => {},
'tv' => {}},
'in' => {'co' => {},
'firm' => {},
'net' => {},
'org' => {},
'gen' => {},
'ind' => {},
'nic' => {},
'ac' => {},
'edu' => {},
'res' => {},
'gov' => {},
'mil' => {},
'blogspot' => {}},
'info' => {'dyndns' => {},
'barrel-of-knowledge' => {},
'barrell-of-knowledge' => {},
'for-our' => {},
'groks-the' => {},
'groks-this' => {},
'here-for-more' => {},
'knowsitall' => {},
'selfip' => {},
'webhop' => {}},
'int' => {'eu' => {}},
'io' => {'com' => {},
'github' => {}},
'iq' => {'gov' => {},
'edu' => {},
'mil' => {},
'com' => {},
'org' => {},
'net' => {}},
'ir' => {'ac' => {},
'co' => {},
'gov' => {},
'id' => {},
'net' => {},
'org' => {},
'sch' => {},
'ایران' => {},
'ايران' => {}},
'is' => {'net' => {},
'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'int' => {},
'cupcake' => {}},
'it' => {'gov' => {},
'edu' => {},
'agrigento' => {},
'ag' => {},
'alessandria' => {},
'al' => {},
'ancona' => {},
'an' => {},
'aosta' => {},
'aoste' => {},
'ao' => {},
'arezzo' => {},
'ar' => {},
'ascoli-piceno' => {},
'ascolipiceno' => {},
'ap' => {},
'asti' => {},
'at' => {},
'avellino' => {},
'av' => {},
'bari' => {},
'ba' => {},
'andria-barletta-trani' => {},
'andriabarlettatrani' => {},
'trani-barletta-andria' => {},
'tranibarlettaandria' => {},
'barletta-trani-andria' => {},
'barlettatraniandria' => {},
'andria-trani-barletta' => {},
'andriatranibarletta' => {},
'trani-andria-barletta' => {},
'traniandriabarletta' => {},
'bt' => {},
'belluno' => {},
'bl' => {},
'benevento' => {},
'bn' => {},
'bergamo' => {},
'bg' => {},
'biella' => {},
'bi' => {},
'bologna' => {},
'bo' => {},
'bolzano' => {},
'bozen' => {},
'balsan' => {},
'alto-adige' => {},
'altoadige' => {},
'suedtirol' => {},
'bz' => {},
'brescia' => {},
'bs' => {},
'brindisi' => {},
'br' => {},
'cagliari' => {},
'ca' => {},
'caltanissetta' => {},
'cl' => {},
'campobasso' => {},
'cb' => {},
'carboniaiglesias' => {},
'carbonia-iglesias' => {},
'iglesias-carbonia' => {},
'iglesiascarbonia' => {},
'ci' => {},
'caserta' => {},
'ce' => {},
'catania' => {},
'ct' => {},
'catanzaro' => {},
'cz' => {},
'chieti' => {},
'ch' => {},
'como' => {},
'co' => {},
'cosenza' => {},
'cs' => {},
'cremona' => {},
'cr' => {},
'crotone' => {},
'kr' => {},
'cuneo' => {},
'cn' => {},
'dell-ogliastra' => {},
'dellogliastra' => {},
'ogliastra' => {},
'og' => {},
'enna' => {},
'en' => {},
'ferrara' => {},
'fe' => {},
'fermo' => {},
'fm' => {},
'firenze' => {},
'florence' => {},
'fi' => {},
'foggia' => {},
'fg' => {},
'forli-cesena' => {},
'forlicesena' => {},
'cesena-forli' => {},
'cesenaforli' => {},
'fc' => {},
'frosinone' => {},
'fr' => {},
'genova' => {},
'genoa' => {},
'ge' => {},
'gorizia' => {},
'go' => {},
'grosseto' => {},
'gr' => {},
'imperia' => {},
'im' => {},
'isernia' => {},
'is' => {},
'laquila' => {},
'aquila' => {},
'aq' => {},
'la-spezia' => {},
'laspezia' => {},
'sp' => {},
'latina' => {},
'lt' => {},
'lecce' => {},
'le' => {},
'lecco' => {},
'lc' => {},
'livorno' => {},
'li' => {},
'lodi' => {},
'lo' => {},
'lucca' => {},
'lu' => {},
'macerata' => {},
'mc' => {},
'mantova' => {},
'mn' => {},
'massa-carrara' => {},
'massacarrara' => {},
'carrara-massa' => {},
'carraramassa' => {},
'ms' => {},
'matera' => {},
'mt' => {},
'medio-campidano' => {},
'mediocampidano' => {},
'campidano-medio' => {},
'campidanomedio' => {},
'vs' => {},
'messina' => {},
'me' => {},
'milano' => {},
'milan' => {},
'mi' => {},
'modena' => {},
'mo' => {},
'monza' => {},
'monza-brianza' => {},
'monzabrianza' => {},
'monzaebrianza' => {},
'monzaedellabrianza' => {},
'monza-e-della-brianza' => {},
'mb' => {},
'napoli' => {},
'naples' => {},
'na' => {},
'novara' => {},
'no' => {},
'nuoro' => {},
'nu' => {},
'oristano' => {},
'or' => {},
'padova' => {},
'padua' => {},
'pd' => {},
'palermo' => {},
'pa' => {},
'parma' => {},
'pr' => {},
'pavia' => {},
'pv' => {},
'perugia' => {},
'pg' => {},
'pescara' => {},
'pe' => {},
'pesaro-urbino' => {},
'pesarourbino' => {},
'urbino-pesaro' => {},
'urbinopesaro' => {},
'pu' => {},
'piacenza' => {},
'pc' => {},
'pisa' => {},
'pi' => {},
'pistoia' => {},
'pt' => {},
'pordenone' => {},
'pn' => {},
'potenza' => {},
'pz' => {},
'prato' => {},
'po' => {},
'ragusa' => {},
'rg' => {},
'ravenna' => {},
'ra' => {},
'reggio-calabria' => {},
'reggiocalabria' => {},
'rc' => {},
'reggio-emilia' => {},
'reggioemilia' => {},
're' => {},
'rieti' => {},
'ri' => {},
'rimini' => {},
'rn' => {},
'roma' => {},
'rome' => {},
'rm' => {},
'rovigo' => {},
'ro' => {},
'salerno' => {},
'sa' => {},
'sassari' => {},
'ss' => {},
'savona' => {},
'sv' => {},
'siena' => {},
'si' => {},
'siracusa' => {},
'sr' => {},
'sondrio' => {},
'so' => {},
'taranto' => {},
'ta' => {},
'tempio-olbia' => {},
'tempioolbia' => {},
'olbia-tempio' => {},
'olbiatempio' => {},
'ot' => {},
'teramo' => {},
'te' => {},
'terni' => {},
'tr' => {},
'torino' => {},
'turin' => {},
'to' => {},
'trapani' => {},
'tp' => {},
'trento' => {},
'trentino' => {},
'tn' => {},
'treviso' => {},
'tv' => {},
'trieste' => {},
'ts' => {},
'udine' => {},
'ud' => {},
'varese' => {},
'va' => {},
'venezia' => {},
'venice' => {},
've' => {},
'verbania' => {},
'vb' => {},
'vercelli' => {},
'vc' => {},
'verona' => {},
'vr' => {},
'vibo-valentia' => {},
'vibovalentia' => {},
'vv' => {},
'vicenza' => {},
'vi' => {},
'viterbo' => {},
'vt' => {},
'blogspot' => {}},
'je' => {'co' => {},
'org' => {},
'net' => {},
'sch' => {},
'gov' => {}},
'jm' => {'*' => {}},
'jo' => {'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'sch' => {},
'gov' => {},
'mil' => {},
'name' => {}},
'jobs' => {},
'jp' => {'ac' => {},
'ad' => {},
'co' => {},
'ed' => {},
'go' => {},
'gr' => {},
'lg' => {},
'ne' => {},
'or' => {},
'aichi' => {'aisai' => {},
'ama' => {},
'anjo' => {},
'asuke' => {},
'chiryu' => {},
'chita' => {},
'fuso' => {},
'gamagori' => {},
'handa' => {},
'hazu' => {},
'hekinan' => {},
'higashiura' => {},
'ichinomiya' => {},
'inazawa' => {},
'inuyama' => {},
'isshiki' => {},
'iwakura' => {},
'kanie' => {},
'kariya' => {},
'kasugai' => {},
'kira' => {},
'kiyosu' => {},
'komaki' => {},
'konan' => {},
'kota' => {},
'mihama' => {},
'miyoshi' => {},
'nagakute' => {},
'nishio' => {},
'nisshin' => {},
'obu' => {},
'oguchi' => {},
'oharu' => {},
'okazaki' => {},
'owariasahi' => {},
'seto' => {},
'shikatsu' => {},
'shinshiro' => {},
'shitara' => {},
'tahara' => {},
'takahama' => {},
'tobishima' => {},
'toei' => {},
'togo' => {},
'tokai' => {},
'tokoname' => {},
'toyoake' => {},
'toyohashi' => {},
'toyokawa' => {},
'toyone' => {},
'toyota' => {},
'tsushima' => {},
'yatomi' => {}},
'akita' => {'akita' => {},
'daisen' => {},
'fujisato' => {},
'gojome' => {},
'hachirogata' => {},
'happou' => {},
'higashinaruse' => {},
'honjo' => {},
'honjyo' => {},
'ikawa' => {},
'kamikoani' => {},
'kamioka' => {},
'katagami' => {},
'kazuno' => {},
'kitaakita' => {},
'kosaka' => {},
'kyowa' => {},
'misato' => {},
'mitane' => {},
'moriyoshi' => {},
'nikaho' => {},
'noshiro' => {},
'odate' => {},
'oga' => {},
'ogata' => {},
'semboku' => {},
'yokote' => {},
'yurihonjo' => {}},
'aomori' => {'aomori' => {},
'gonohe' => {},
'hachinohe' => {},
'hashikami' => {},
'hiranai' => {},
'hirosaki' => {},
'itayanagi' => {},
'kuroishi' => {},
'misawa' => {},
'mutsu' => {},
'nakadomari' => {},
'noheji' => {},
'oirase' => {},
'owani' => {},
'rokunohe' => {},
'sannohe' => {},
'shichinohe' => {},
'shingo' => {},
'takko' => {},
'towada' => {},
'tsugaru' => {},
'tsuruta' => {}},
'chiba' => {'abiko' => {},
'asahi' => {},
'chonan' => {},
'chosei' => {},
'choshi' => {},
'chuo' => {},
'funabashi' => {},
'futtsu' => {},
'hanamigawa' => {},
'ichihara' => {},
'ichikawa' => {},
'ichinomiya' => {},
'inzai' => {},
'isumi' => {},
'kamagaya' => {},
'kamogawa' => {},
'kashiwa' => {},
'katori' => {},
'katsuura' => {},
'kimitsu' => {},
'kisarazu' => {},
'kozaki' => {},
'kujukuri' => {},
'kyonan' => {},
'matsudo' => {},
'midori' => {},
'mihama' => {},
'minamiboso' => {},
'mobara' => {},
'mutsuzawa' => {},
'nagara' => {},
'nagareyama' => {},
'narashino' => {},
'narita' => {},
'noda' => {},
'oamishirasato' => {},
'omigawa' => {},
'onjuku' => {},
'otaki' => {},
'sakae' => {},
'sakura' => {},
'shimofusa' => {},
'shirako' => {},
'shiroi' => {},
'shisui' => {},
'sodegaura' => {},
'sosa' => {},
'tako' => {},
'tateyama' => {},
'togane' => {},
'tohnosho' => {},
'tomisato' => {},
'urayasu' => {},
'yachimata' => {},
'yachiyo' => {},
'yokaichiba' => {},
'yokoshibahikari' => {},
'yotsukaido' => {}},
'ehime' => {'ainan' => {},
'honai' => {},
'ikata' => {},
'imabari' => {},
'iyo' => {},
'kamijima' => {},
'kihoku' => {},
'kumakogen' => {},
'masaki' => {},
'matsuno' => {},
'matsuyama' => {},
'namikata' => {},
'niihama' => {},
'ozu' => {},
'saijo' => {},
'seiyo' => {},
'shikokuchuo' => {},
'tobe' => {},
'toon' => {},
'uchiko' => {},
'uwajima' => {},
'yawatahama' => {}},
'fukui' => {'echizen' => {},
'eiheiji' => {},
'fukui' => {},
'ikeda' => {},
'katsuyama' => {},
'mihama' => {},
'minamiechizen' => {},
'obama' => {},
'ohi' => {},
'ono' => {},
'sabae' => {},
'sakai' => {},
'takahama' => {},
'tsuruga' => {},
'wakasa' => {}},
'fukuoka' => {'ashiya' => {},
'buzen' => {},
'chikugo' => {},
'chikuho' => {},
'chikujo' => {},
'chikushino' => {},
'chikuzen' => {},
'chuo' => {},
'dazaifu' => {},
'fukuchi' => {},
'hakata' => {},
'higashi' => {},
'hirokawa' => {},
'hisayama' => {},
'iizuka' => {},
'inatsuki' => {},
'kaho' => {},
'kasuga' => {},
'kasuya' => {},
'kawara' => {},
'keisen' => {},
'koga' => {},
'kurate' => {},
'kurogi' => {},
'kurume' => {},
'minami' => {},
'miyako' => {},
'miyama' => {},
'miyawaka' => {},
'mizumaki' => {},
'munakata' => {},
'nakagawa' => {},
'nakama' => {},
'nishi' => {},
'nogata' => {},
'ogori' => {},
'okagaki' => {},
'okawa' => {},
'oki' => {},
'omuta' => {},
'onga' => {},
'onojo' => {},
'oto' => {},
'saigawa' => {},
'sasaguri' => {},
'shingu' => {},
'shinyoshitomi' => {},
'shonai' => {},
'soeda' => {},
'sue' => {},
'tachiarai' => {},
'tagawa' => {},
'takata' => {},
'toho' => {},
'toyotsu' => {},
'tsuiki' => {},
'ukiha' => {},
'umi' => {},
'usui' => {},
'yamada' => {},
'yame' => {},
'yanagawa' => {},
'yukuhashi' => {}},
'fukushima' => {'aizubange' => {},
'aizumisato' => {},
'aizuwakamatsu' => {},
'asakawa' => {},
'bandai' => {},
'date' => {},
'fukushima' => {},
'furudono' => {},
'futaba' => {},
'hanawa' => {},
'higashi' => {},
'hirata' => {},
'hirono' => {},
'iitate' => {},
'inawashiro' => {},
'ishikawa' => {},
'iwaki' => {},
'izumizaki' => {},
'kagamiishi' => {},
'kaneyama' => {},
'kawamata' => {},
'kitakata' => {},
'kitashiobara' => {},
'koori' => {},
'koriyama' => {},
'kunimi' => {},
'miharu' => {},
'mishima' => {},
'namie' => {},
'nango' => {},
'nishiaizu' => {},
'nishigo' => {},
'okuma' => {},
'omotego' => {},
'ono' => {},
'otama' => {},
'samegawa' => {},
'shimogo' => {},
'shirakawa' => {},
'showa' => {},
'soma' => {},
'sukagawa' => {},
'taishin' => {},
'tamakawa' => {},
'tanagura' => {},
'tenei' => {},
'yabuki' => {},
'yamato' => {},
'yamatsuri' => {},
'yanaizu' => {},
'yugawa' => {}},
'gifu' => {'anpachi' => {},
'ena' => {},
'gifu' => {},
'ginan' => {},
'godo' => {},
'gujo' => {},
'hashima' => {},
'hichiso' => {},
'hida' => {},
'higashishirakawa' => {},
'ibigawa' => {},
'ikeda' => {},
'kakamigahara' => {},
'kani' => {},
'kasahara' => {},
'kasamatsu' => {},
'kawaue' => {},
'kitagata' => {},
'mino' => {},
'minokamo' => {},
'mitake' => {},
'mizunami' => {},
'motosu' => {},
'nakatsugawa' => {},
'ogaki' => {},
'sakahogi' => {},
'seki' => {},
'sekigahara' => {},
'shirakawa' => {},
'tajimi' => {},
'takayama' => {},
'tarui' => {},
'toki' => {},
'tomika' => {},
'wanouchi' => {},
'yamagata' => {},
'yaotsu' => {},
'yoro' => {}},
'gunma' => {'annaka' => {},
'chiyoda' => {},
'fujioka' => {},
'higashiagatsuma' => {},
'isesaki' => {},
'itakura' => {},
'kanna' => {},
'kanra' => {},
'katashina' => {},
'kawaba' => {},
'kiryu' => {},
'kusatsu' => {},
'maebashi' => {},
'meiwa' => {},
'midori' => {},
'minakami' => {},
'naganohara' => {},
'nakanojo' => {},
'nanmoku' => {},
'numata' => {},
'oizumi' => {},
'ora' => {},
'ota' => {},
'shibukawa' => {},
'shimonita' => {},
'shinto' => {},
'showa' => {},
'takasaki' => {},
'takayama' => {},
'tamamura' => {},
'tatebayashi' => {},
'tomioka' => {},
'tsukiyono' => {},
'tsumagoi' => {},
'ueno' => {},
'yoshioka' => {}},
'hiroshima' => {'asaminami' => {},
'daiwa' => {},
'etajima' => {},
'fuchu' => {},
'fukuyama' => {},
'hatsukaichi' => {},
'higashihiroshima' => {},
'hongo' => {},
'jinsekikogen' => {},
'kaita' => {},
'kui' => {},
'kumano' => {},
'kure' => {},
'mihara' => {},
'miyoshi' => {},
'naka' => {},
'onomichi' => {},
'osakikamijima' => {},
'otake' => {},
'saka' => {},
'sera' => {},
'seranishi' => {},
'shinichi' => {},
'shobara' => {},
'takehara' => {}},
'hokkaido' => {'abashiri' => {},
'abira' => {},
'aibetsu' => {},
'akabira' => {},
'akkeshi' => {},
'asahikawa' => {},
'ashibetsu' => {},
'ashoro' => {},
'assabu' => {},
'atsuma' => {},
'bibai' => {},
'biei' => {},
'bifuka' => {},
'bihoro' => {},
'biratori' => {},
'chippubetsu' => {},
'chitose' => {},
'date' => {},
'ebetsu' => {},
'embetsu' => {},
'eniwa' => {},
'erimo' => {},
'esan' => {},
'esashi' => {},
'fukagawa' => {},
'fukushima' => {},
'furano' => {},
'furubira' => {},
'haboro' => {},
'hakodate' => {},
'hamatonbetsu' => {},
'hidaka' => {},
'higashikagura' => {},
'higashikawa' => {},
'hiroo' => {},
'hokuryu' => {},
'hokuto' => {},
'honbetsu' => {},
'horokanai' => {},
'horonobe' => {},
'ikeda' => {},
'imakane' => {},
'ishikari' => {},
'iwamizawa' => {},
'iwanai' => {},
'kamifurano' => {},
'kamikawa' => {},
'kamishihoro' => {},
'kamisunagawa' => {},
'kamoenai' => {},
'kayabe' => {},
'kembuchi' => {},
'kikonai' => {},
'kimobetsu' => {},
'kitahiroshima' => {},
'kitami' => {},
'kiyosato' => {},
'koshimizu' => {},
'kunneppu' => {},
'kuriyama' => {},
'kuromatsunai' => {},
'kushiro' => {},
'kutchan' => {},
'kyowa' => {},
'mashike' => {},
'matsumae' => {},
'mikasa' => {},
'minamifurano' => {},
'mombetsu' => {},
'moseushi' => {},
'mukawa' => {},
'muroran' => {},
'naie' => {},
'nakagawa' => {},
'nakasatsunai' => {},
'nakatombetsu' => {},
'nanae' => {},
'nanporo' => {},
'nayoro' => {},
'nemuro' => {},
'niikappu' => {},
'niki' => {},
'nishiokoppe' => {},
'noboribetsu' => {},
'numata' => {},
'obihiro' => {},
'obira' => {},
'oketo' => {},
'okoppe' => {},
'otaru' => {},
'otobe' => {},
'otofuke' => {},
'otoineppu' => {},
'oumu' => {},
'ozora' => {},
'pippu' => {},
'rankoshi' => {},
'rebun' => {},
'rikubetsu' => {},
'rishiri' => {},
'rishirifuji' => {},
'saroma' => {},
'sarufutsu' => {},
'shakotan' => {},
'shari' => {},
'shibecha' => {},
'shibetsu' => {},
'shikabe' => {},
'shikaoi' => {},
'shimamaki' => {},
'shimizu' => {},
'shimokawa' => {},
'shinshinotsu' => {},
'shintoku' => {},
'shiranuka' => {},
'shiraoi' => {},
'shiriuchi' => {},
'sobetsu' => {},
'sunagawa' => {},
'taiki' => {},
'takasu' => {},
'takikawa' => {},
'takinoue' => {},
'teshikaga' => {},
'tobetsu' => {},
'tohma' => {},
'tomakomai' => {},
'tomari' => {},
'toya' => {},
'toyako' => {},
'toyotomi' => {},
'toyoura' => {},
'tsubetsu' => {},
'tsukigata' => {},
'urakawa' => {},
'urausu' => {},
'uryu' => {},
'utashinai' => {},
'wakkanai' => {},
'wassamu' => {},
'yakumo' => {},
'yoichi' => {}},
'hyogo' => {'aioi' => {},
'akashi' => {},
'ako' => {},
'amagasaki' => {},
'aogaki' => {},
'asago' => {},
'ashiya' => {},
'awaji' => {},
'fukusaki' => {},
'goshiki' => {},
'harima' => {},
'himeji' => {},
'ichikawa' => {},
'inagawa' => {},
'itami' => {},
'kakogawa' => {},
'kamigori' => {},
'kamikawa' => {},
'kasai' => {},
'kasuga' => {},
'kawanishi' => {},
'miki' => {},
'minamiawaji' => {},
'nishinomiya' => {},
'nishiwaki' => {},
'ono' => {},
'sanda' => {},
'sannan' => {},
'sasayama' => {},
'sayo' => {},
'shingu' => {},
'shinonsen' => {},
'shiso' => {},
'sumoto' => {},
'taishi' => {},
'taka' => {},
'takarazuka' => {},
'takasago' => {},
'takino' => {},
'tamba' => {},
'tatsuno' => {},
'toyooka' => {},
'yabu' => {},
'yashiro' => {},
'yoka' => {},
'yokawa' => {}},
'ibaraki' => {'ami' => {},
'asahi' => {},
'bando' => {},
'chikusei' => {},
'daigo' => {},
'fujishiro' => {},
'hitachi' => {},
'hitachinaka' => {},
'hitachiomiya' => {},
'hitachiota' => {},
'ibaraki' => {},
'ina' => {},
'inashiki' => {},
'itako' => {},
'iwama' => {},
'joso' => {},
'kamisu' => {},
'kasama' => {},
'kashima' => {},
'kasumigaura' => {},
'koga' => {},
'miho' => {},
'mito' => {},
'moriya' => {},
'naka' => {},
'namegata' => {},
'oarai' => {},
'ogawa' => {},
'omitama' => {},
'ryugasaki' => {},
'sakai' => {},
'sakuragawa' => {},
'shimodate' => {},
'shimotsuma' => {},
'shirosato' => {},
'sowa' => {},
'suifu' => {},
'takahagi' => {},
'tamatsukuri' => {},
'tokai' => {},
'tomobe' => {},
'tone' => {},
'toride' => {},
'tsuchiura' => {},
'tsukuba' => {},
'uchihara' => {},
'ushiku' => {},
'yachiyo' => {},
'yamagata' => {},
'yawara' => {},
'yuki' => {}},
'ishikawa' => {'anamizu' => {},
'hakui' => {},
'hakusan' => {},
'kaga' => {},
'kahoku' => {},
'kanazawa' => {},
'kawakita' => {},
'komatsu' => {},
'nakanoto' => {},
'nanao' => {},
'nomi' => {},
'nonoichi' => {},
'noto' => {},
'shika' => {},
'suzu' => {},
'tsubata' => {},
'tsurugi' => {},
'uchinada' => {},
'wajima' => {}},
'iwate' => {'fudai' => {},
'fujisawa' => {},
'hanamaki' => {},
'hiraizumi' => {},
'hirono' => {},
'ichinohe' => {},
'ichinoseki' => {},
'iwaizumi' => {},
'iwate' => {},
'joboji' => {},
'kamaishi' => {},
'kanegasaki' => {},
'karumai' => {},
'kawai' => {},
'kitakami' => {},
'kuji' => {},
'kunohe' => {},
'kuzumaki' => {},
'miyako' => {},
'mizusawa' => {},
'morioka' => {},
'ninohe' => {},
'noda' => {},
'ofunato' => {},
'oshu' => {},
'otsuchi' => {},
'rikuzentakata' => {},
'shiwa' => {},
'shizukuishi' => {},
'sumita' => {},
'takizawa' => {},
'tanohata' => {},
'tono' => {},
'yahaba' => {},
'yamada' => {}},
'kagawa' => {'ayagawa' => {},
'higashikagawa' => {},
'kanonji' => {},
'kotohira' => {},
'manno' => {},
'marugame' => {},
'mitoyo' => {},
'naoshima' => {},
'sanuki' => {},
'tadotsu' => {},
'takamatsu' => {},
'tonosho' => {},
'uchinomi' => {},
'utazu' => {},
'zentsuji' => {}},
'kagoshima' => {'akune' => {},
'amami' => {},
'hioki' => {},
'isa' => {},
'isen' => {},
'izumi' => {},
'kagoshima' => {},
'kanoya' => {},
'kawanabe' => {},
'kinko' => {},
'kouyama' => {},
'makurazaki' => {},
'matsumoto' => {},
'minamitane' => {},
'nakatane' => {},
'nishinoomote' => {},
'satsumasendai' => {},
'soo' => {},
'tarumizu' => {},
'yusui' => {}},
'kanagawa' => {'aikawa' => {},
'atsugi' => {},
'ayase' => {},
'chigasaki' => {},
'ebina' => {},
'fujisawa' => {},
'hadano' => {},
'hakone' => {},
'hiratsuka' => {},
'isehara' => {},
'kaisei' => {},
'kamakura' => {},
'kiyokawa' => {},
'matsuda' => {},
'minamiashigara' => {},
'miura' => {},
'nakai' => {},
'ninomiya' => {},
'odawara' => {},
'oi' => {},
'oiso' => {},
'sagamihara' => {},
'samukawa' => {},
'tsukui' => {},
'yamakita' => {},
'yamato' => {},
'yokosuka' => {},
'yugawara' => {},
'zama' => {},
'zushi' => {}},
'kochi' => {'aki' => {},
'geisei' => {},
'hidaka' => {},
'higashitsuno' => {},
'ino' => {},
'kagami' => {},
'kami' => {},
'kitagawa' => {},
'kochi' => {},
'mihara' => {},
'motoyama' => {},
'muroto' => {},
'nahari' => {},
'nakamura' => {},
'nankoku' => {},
'nishitosa' => {},
'niyodogawa' => {},
'ochi' => {},
'okawa' => {},
'otoyo' => {},
'otsuki' => {},
'sakawa' => {},
'sukumo' => {},
'susaki' => {},
'tosa' => {},
'tosashimizu' => {},
'toyo' => {},
'tsuno' => {},
'umaji' => {},
'yasuda' => {},
'yusuhara' => {}},
'kumamoto' => {'amakusa' => {},
'arao' => {},
'aso' => {},
'choyo' => {},
'gyokuto' => {},
'hitoyoshi' => {},
'kamiamakusa' => {},
'kashima' => {},
'kikuchi' => {},
'kosa' => {},
'kumamoto' => {},
'mashiki' => {},
'mifune' => {},
'minamata' => {},
'minamioguni' => {},
'nagasu' => {},
'nishihara' => {},
'oguni' => {},
'ozu' => {},
'sumoto' => {},
'takamori' => {},
'uki' => {},
'uto' => {},
'yamaga' => {},
'yamato' => {},
'yatsushiro' => {}},
'kyoto' => {'ayabe' => {},
'fukuchiyama' => {},
'higashiyama' => {},
'ide' => {},
'ine' => {},
'joyo' => {},
'kameoka' => {},
'kamo' => {},
'kita' => {},
'kizu' => {},
'kumiyama' => {},
'kyotamba' => {},
'kyotanabe' => {},
'kyotango' => {},
'maizuru' => {},
'minami' => {},
'minamiyamashiro' => {},
'miyazu' => {},
'muko' => {},
'nagaokakyo' => {},
'nakagyo' => {},
'nantan' => {},
'oyamazaki' => {},
'sakyo' => {},
'seika' => {},
'tanabe' => {},
'uji' => {},
'ujitawara' => {},
'wazuka' => {},
'yamashina' => {},
'yawata' => {}},
'mie' => {'asahi' => {},
'inabe' => {},
'ise' => {},
'kameyama' => {},
'kawagoe' => {},
'kiho' => {},
'kisosaki' => {},
'kiwa' => {},
'komono' => {},
'kumano' => {},
'kuwana' => {},
'matsusaka' => {},
'meiwa' => {},
'mihama' => {},
'minamiise' => {},
'misugi' => {},
'miyama' => {},
'nabari' => {},
'shima' => {},
'suzuka' => {},
'tado' => {},
'taiki' => {},
'taki' => {},
'tamaki' => {},
'toba' => {},
'tsu' => {},
'udono' => {},
'ureshino' => {},
'watarai' => {},
'yokkaichi' => {}},
'miyagi' => {'furukawa' => {},
'higashimatsushima' => {},
'ishinomaki' => {},
'iwanuma' => {},
'kakuda' => {},
'kami' => {},
'kawasaki' => {},
'kesennuma' => {},
'marumori' => {},
'matsushima' => {},
'minamisanriku' => {},
'misato' => {},
'murata' => {},
'natori' => {},
'ogawara' => {},
'ohira' => {},
'onagawa' => {},
'osaki' => {},
'rifu' => {},
'semine' => {},
'shibata' => {},
'shichikashuku' => {},
'shikama' => {},
'shiogama' => {},
'shiroishi' => {},
'tagajo' => {},
'taiwa' => {},
'tome' => {},
'tomiya' => {},
'wakuya' => {},
'watari' => {},
'yamamoto' => {},
'zao' => {}},
'miyazaki' => {'aya' => {},
'ebino' => {},
'gokase' => {},
'hyuga' => {},
'kadogawa' => {},
'kawaminami' => {},
'kijo' => {},
'kitagawa' => {},
'kitakata' => {},
'kitaura' => {},
'kobayashi' => {},
'kunitomi' => {},
'kushima' => {},
'mimata' => {},
'miyakonojo' => {},
'miyazaki' => {},
'morotsuka' => {},
'nichinan' => {},
'nishimera' => {},
'nobeoka' => {},
'saito' => {},
'shiiba' => {},
'shintomi' => {},
'takaharu' => {},
'takanabe' => {},
'takazaki' => {},
'tsuno' => {}},
'nagano' => {'achi' => {},
'agematsu' => {},
'anan' => {},
'aoki' => {},
'asahi' => {},
'azumino' => {},
'chikuhoku' => {},
'chikuma' => {},
'chino' => {},
'fujimi' => {},
'hakuba' => {},
'hara' => {},
'hiraya' => {},
'iida' => {},
'iijima' => {},
'iiyama' => {},
'iizuna' => {},
'ikeda' => {},
'ikusaka' => {},
'ina' => {},
'karuizawa' => {},
'kawakami' => {},
'kiso' => {},
'kisofukushima' => {},
'kitaaiki' => {},
'komagane' => {},
'komoro' => {},
'matsukawa' => {},
'matsumoto' => {},
'miasa' => {},
'minamiaiki' => {},
'minamimaki' => {},
'minamiminowa' => {},
'minowa' => {},
'miyada' => {},
'miyota' => {},
'mochizuki' => {},
'nagano' => {},
'nagawa' => {},
'nagiso' => {},
'nakagawa' => {},
'nakano' => {},
'nozawaonsen' => {},
'obuse' => {},
'ogawa' => {},
'okaya' => {},
'omachi' => {},
'omi' => {},
'ookuwa' => {},
'ooshika' => {},
'otaki' => {},
'otari' => {},
'sakae' => {},
'sakaki' => {},
'saku' => {},
'sakuho' => {},
'shimosuwa' => {},
'shinanomachi' => {},
'shiojiri' => {},
'suwa' => {},
'suzaka' => {},
'takagi' => {},
'takamori' => {},
'takayama' => {},
'tateshina' => {},
'tatsuno' => {},
'togakushi' => {},
'togura' => {},
'tomi' => {},
'ueda' => {},
'wada' => {},
'yamagata' => {},
'yamanouchi' => {},
'yasaka' => {},
'yasuoka' => {}},
'nagasaki' => {'chijiwa' => {},
'futsu' => {},
'goto' => {},
'hasami' => {},
'hirado' => {},
'iki' => {},
'isahaya' => {},
'kawatana' => {},
'kuchinotsu' => {},
'matsuura' => {},
'nagasaki' => {},
'obama' => {},
'omura' => {},
'oseto' => {},
'saikai' => {},
'sasebo' => {},
'seihi' => {},
'shimabara' => {},
'shinkamigoto' => {},
'togitsu' => {},
'tsushima' => {},
'unzen' => {}},
'nara' => {'ando' => {},
'gose' => {},
'heguri' => {},
'higashiyoshino' => {},
'ikaruga' => {},
'ikoma' => {},
'kamikitayama' => {},
'kanmaki' => {},
'kashiba' => {},
'kashihara' => {},
'katsuragi' => {},
'kawai' => {},
'kawakami' => {},
'kawanishi' => {},
'koryo' => {},
'kurotaki' => {},
'mitsue' => {},
'miyake' => {},
'nara' => {},
'nosegawa' => {},
'oji' => {},
'ouda' => {},
'oyodo' => {},
'sakurai' => {},
'sango' => {},
'shimoichi' => {},
'shimokitayama' => {},
'shinjo' => {},
'soni' => {},
'takatori' => {},
'tawaramoto' => {},
'tenkawa' => {},
'tenri' => {},
'uda' => {},
'yamatokoriyama' => {},
'yamatotakada' => {},
'yamazoe' => {},
'yoshino' => {}},
'niigata' => {'aga' => {},
'agano' => {},
'gosen' => {},
'itoigawa' => {},
'izumozaki' => {},
'joetsu' => {},
'kamo' => {},
'kariwa' => {},
'kashiwazaki' => {},
'minamiuonuma' => {},
'mitsuke' => {},
'muika' => {},
'murakami' => {},
'myoko' => {},
'nagaoka' => {},
'niigata' => {},
'ojiya' => {},
'omi' => {},
'sado' => {},
'sanjo' => {},
'seiro' => {},
'seirou' => {},
'sekikawa' => {},
'shibata' => {},
'tagami' => {},
'tainai' => {},
'tochio' => {},
'tokamachi' => {},
'tsubame' => {},
'tsunan' => {},
'uonuma' => {},
'yahiko' => {},
'yoita' => {},
'yuzawa' => {}},
'oita' => {'beppu' => {},
'bungoono' => {},
'bungotakada' => {},
'hasama' => {},
'hiji' => {},
'himeshima' => {},
'hita' => {},
'kamitsue' => {},
'kokonoe' => {},
'kuju' => {},
'kunisaki' => {},
'kusu' => {},
'oita' => {},
'saiki' => {},
'taketa' => {},
'tsukumi' => {},
'usa' => {},
'usuki' => {},
'yufu' => {}},
'okayama' => {'akaiwa' => {},
'asakuchi' => {},
'bizen' => {},
'hayashima' => {},
'ibara' => {},
'kagamino' => {},
'kasaoka' => {},
'kibichuo' => {},
'kumenan' => {},
'kurashiki' => {},
'maniwa' => {},
'misaki' => {},
'nagi' => {},
'niimi' => {},
'nishiawakura' => {},
'okayama' => {},
'satosho' => {},
'setouchi' => {},
'shinjo' => {},
'shoo' => {},
'soja' => {},
'takahashi' => {},
'tamano' => {},
'tsuyama' => {},
'wake' => {},
'yakage' => {}},
'okinawa' => {'aguni' => {},
'ginowan' => {},
'ginoza' => {},
'gushikami' => {},
'haebaru' => {},
'higashi' => {},
'hirara' => {},
'iheya' => {},
'ishigaki' => {},
'ishikawa' => {},
'itoman' => {},
'izena' => {},
'kadena' => {},
'kin' => {},
'kitadaito' => {},
'kitanakagusuku' => {},
'kumejima' => {},
'kunigami' => {},
'minamidaito' => {},
'motobu' => {},
'nago' => {},
'naha' => {},
'nakagusuku' => {},
'nakijin' => {},
'nanjo' => {},
'nishihara' => {},
'ogimi' => {},
'okinawa' => {},
'onna' => {},
'shimoji' => {},
'taketomi' => {},
'tarama' => {},
'tokashiki' => {},
'tomigusuku' => {},
'tonaki' => {},
'urasoe' => {},
'uruma' => {},
'yaese' => {},
'yomitan' => {},
'yonabaru' => {},
'yonaguni' => {},
'zamami' => {}},
'osaka' => {'abeno' => {},
'chihayaakasaka' => {},
'chuo' => {},
'daito' => {},
'fujiidera' => {},
'habikino' => {},
'hannan' => {},
'higashiosaka' => {},
'higashisumiyoshi' => {},
'higashiyodogawa' => {},
'hirakata' => {},
'ibaraki' => {},
'ikeda' => {},
'izumi' => {},
'izumiotsu' => {},
'izumisano' => {},
'kadoma' => {},
'kaizuka' => {},
'kanan' => {},
'kashiwara' => {},
'katano' => {},
'kawachinagano' => {},
'kishiwada' => {},
'kita' => {},
'kumatori' => {},
'matsubara' => {},
'minato' => {},
'minoh' => {},
'misaki' => {},
'moriguchi' => {},
'neyagawa' => {},
'nishi' => {},
'nose' => {},
'osakasayama' => {},
'sakai' => {},
'sayama' => {},
'sennan' => {},
'settsu' => {},
'shijonawate' => {},
'shimamoto' => {},
'suita' => {},
'tadaoka' => {},
'taishi' => {},
'tajiri' => {},
'takaishi' => {},
'takatsuki' => {},
'tondabayashi' => {},
'toyonaka' => {},
'toyono' => {},
'yao' => {}},
'saga' => {'ariake' => {},
'arita' => {},
'fukudomi' => {},
'genkai' => {},
'hamatama' => {},
'hizen' => {},
'imari' => {},
'kamimine' => {},
'kanzaki' => {},
'karatsu' => {},
'kashima' => {},
'kitagata' => {},
'kitahata' => {},
'kiyama' => {},
'kouhoku' => {},
'kyuragi' => {},
'nishiarita' => {},
'ogi' => {},
'omachi' => {},
'ouchi' => {},
'saga' => {},
'shiroishi' => {},
'taku' => {},
'tara' => {},
'tosu' => {},
'yoshinogari' => {}},
'saitama' => {'arakawa' => {},
'asaka' => {},
'chichibu' => {},
'fujimi' => {},
'fujimino' => {},
'fukaya' => {},
'hanno' => {},
'hanyu' => {},
'hasuda' => {},
'hatogaya' => {},
'hatoyama' => {},
'hidaka' => {},
'higashichichibu' => {},
'higashimatsuyama' => {},
'honjo' => {},
'ina' => {},
'iruma' => {},
'iwatsuki' => {},
'kamiizumi' => {},
'kamikawa' => {},
'kamisato' => {},
'kasukabe' => {},
'kawagoe' => {},
'kawaguchi' => {},
'kawajima' => {},
'kazo' => {},
'kitamoto' => {},
'koshigaya' => {},
'kounosu' => {},
'kuki' => {},
'kumagaya' => {},
'matsubushi' => {},
'minano' => {},
'misato' => {},
'miyashiro' => {},
'miyoshi' => {},
'moroyama' => {},
'nagatoro' => {},
'namegawa' => {},
'niiza' => {},
'ogano' => {},
'ogawa' => {},
'ogose' => {},
'okegawa' => {},
'omiya' => {},
'otaki' => {},
'ranzan' => {},
'ryokami' => {},
'saitama' => {},
'sakado' => {},
'satte' => {},
'sayama' => {},
'shiki' => {},
'shiraoka' => {},
'soka' => {},
'sugito' => {},
'toda' => {},
'tokigawa' => {},
'tokorozawa' => {},
'tsurugashima' => {},
'urawa' => {},
'warabi' => {},
'yashio' => {},
'yokoze' => {},
'yono' => {},
'yorii' => {},
'yoshida' => {},
'yoshikawa' => {},
'yoshimi' => {}},
'shiga' => {'aisho' => {},
'gamo' => {},
'higashiomi' => {},
'hikone' => {},
'koka' => {},
'konan' => {},
'kosei' => {},
'koto' => {},
'kusatsu' => {},
'maibara' => {},
'moriyama' => {},
'nagahama' => {},
'nishiazai' => {},
'notogawa' => {},
'omihachiman' => {},
'otsu' => {},
'ritto' => {},
'ryuoh' => {},
'takashima' => {},
'takatsuki' => {},
'torahime' => {},
'toyosato' => {},
'yasu' => {}},
'shimane' => {'akagi' => {},
'ama' => {},
'gotsu' => {},
'hamada' => {},
'higashiizumo' => {},
'hikawa' => {},
'hikimi' => {},
'izumo' => {},
'kakinoki' => {},
'masuda' => {},
'matsue' => {},
'misato' => {},
'nishinoshima' => {},
'ohda' => {},
'okinoshima' => {},
'okuizumo' => {},
'shimane' => {},
'tamayu' => {},
'tsuwano' => {},
'unnan' => {},
'yakumo' => {},
'yasugi' => {},
'yatsuka' => {}},
'shizuoka' => {'arai' => {},
'atami' => {},
'fuji' => {},
'fujieda' => {},
'fujikawa' => {},
'fujinomiya' => {},
'fukuroi' => {},
'gotemba' => {},
'haibara' => {},
'hamamatsu' => {},
'higashiizu' => {},
'ito' => {},
'iwata' => {},
'izu' => {},
'izunokuni' => {},
'kakegawa' => {},
'kannami' => {},
'kawanehon' => {},
'kawazu' => {},
'kikugawa' => {},
'kosai' => {},
'makinohara' => {},
'matsuzaki' => {},
'minamiizu' => {},
'mishima' => {},
'morimachi' => {},
'nishiizu' => {},
'numazu' => {},
'omaezaki' => {},
'shimada' => {},
'shimizu' => {},
'shimoda' => {},
'shizuoka' => {},
'susono' => {},
'yaizu' => {},
'yoshida' => {}},
'tochigi' => {'ashikaga' => {},
'bato' => {},
'haga' => {},
'ichikai' => {},
'iwafune' => {},
'kaminokawa' => {},
'kanuma' => {},
'karasuyama' => {},
'kuroiso' => {},
'mashiko' => {},
'mibu' => {},
'moka' => {},
'motegi' => {},
'nasu' => {},
'nasushiobara' => {},
'nikko' => {},
'nishikata' => {},
'nogi' => {},
'ohira' => {},
'ohtawara' => {},
'oyama' => {},
'sakura' => {},
'sano' => {},
'shimotsuke' => {},
'shioya' => {},
'takanezawa' => {},
'tochigi' => {},
'tsuga' => {},
'ujiie' => {},
'utsunomiya' => {},
'yaita' => {}},
'tokushima' => {'aizumi' => {},
'anan' => {},
'ichiba' => {},
'itano' => {},
'kainan' => {},
'komatsushima' => {},
'matsushige' => {},
'mima' => {},
'minami' => {},
'miyoshi' => {},
'mugi' => {},
'nakagawa' => {},
'naruto' => {},
'sanagochi' => {},
'shishikui' => {},
'tokushima' => {},
'wajiki' => {}},
'tokyo' => {'adachi' => {},
'akiruno' => {},
'akishima' => {},
'aogashima' => {},
'arakawa' => {},
'bunkyo' => {},
'chiyoda' => {},
'chofu' => {},
'chuo' => {},
'edogawa' => {},
'fuchu' => {},
'fussa' => {},
'hachijo' => {},
'hachioji' => {},
'hamura' => {},
'higashikurume' => {},
'higashimurayama' => {},
'higashiyamato' => {},
'hino' => {},
'hinode' => {},
'hinohara' => {},
'inagi' => {},
'itabashi' => {},
'katsushika' => {},
'kita' => {},
'kiyose' => {},
'kodaira' => {},
'koganei' => {},
'kokubunji' => {},
'komae' => {},
'koto' => {},
'kouzushima' => {},
'kunitachi' => {},
'machida' => {},
'meguro' => {},
'minato' => {},
'mitaka' => {},
'mizuho' => {},
'musashimurayama' => {},
'musashino' => {},
'nakano' => {},
'nerima' => {},
'ogasawara' => {},
'okutama' => {},
'ome' => {},
'oshima' => {},
'ota' => {},
'setagaya' => {},
'shibuya' => {},
'shinagawa' => {},
'shinjuku' => {},
'suginami' => {},
'sumida' => {},
'tachikawa' => {},
'taito' => {},
'tama' => {},
'toshima' => {}},
'tottori' => {'chizu' => {},
'hino' => {},
'kawahara' => {},
'koge' => {},
'kotoura' => {},
'misasa' => {},
'nanbu' => {},
'nichinan' => {},
'sakaiminato' => {},
'tottori' => {},
'wakasa' => {},
'yazu' => {},
'yonago' => {}},
'toyama' => {'asahi' => {},
'fuchu' => {},
'fukumitsu' => {},
'funahashi' => {},
'himi' => {},
'imizu' => {},
'inami' => {},
'johana' => {},
'kamiichi' => {},
'kurobe' => {},
'nakaniikawa' => {},
'namerikawa' => {},
'nanto' => {},
'nyuzen' => {},
'oyabe' => {},
'taira' => {},
'takaoka' => {},
'tateyama' => {},
'toga' => {},
'tonami' => {},
'toyama' => {},
'unazuki' => {},
'uozu' => {},
'yamada' => {}},
'wakayama' => {'arida' => {},
'aridagawa' => {},
'gobo' => {},
'hashimoto' => {},
'hidaka' => {},
'hirogawa' => {},
'inami' => {},
'iwade' => {},
'kainan' => {},
'kamitonda' => {},
'katsuragi' => {},
'kimino' => {},
'kinokawa' => {},
'kitayama' => {},
'koya' => {},
'koza' => {},
'kozagawa' => {},
'kudoyama' => {},
'kushimoto' => {},
'mihama' => {},
'misato' => {},
'nachikatsuura' => {},
'shingu' => {},
'shirahama' => {},
'taiji' => {},
'tanabe' => {},
'wakayama' => {},
'yuasa' => {},
'yura' => {}},
'yamagata' => {'asahi' => {},
'funagata' => {},
'higashine' => {},
'iide' => {},
'kahoku' => {},
'kaminoyama' => {},
'kaneyama' => {},
'kawanishi' => {},
'mamurogawa' => {},
'mikawa' => {},
'murayama' => {},
'nagai' => {},
'nakayama' => {},
'nanyo' => {},
'nishikawa' => {},
'obanazawa' => {},
'oe' => {},
'oguni' => {},
'ohkura' => {},
'oishida' => {},
'sagae' => {},
'sakata' => {},
'sakegawa' => {},
'shinjo' => {},
'shirataka' => {},
'shonai' => {},
'takahata' => {},
'tendo' => {},
'tozawa' => {},
'tsuruoka' => {},
'yamagata' => {},
'yamanobe' => {},
'yonezawa' => {},
'yuza' => {}},
'yamaguchi' => {'abu' => {},
'hagi' => {},
'hikari' => {},
'hofu' => {},
'iwakuni' => {},
'kudamatsu' => {},
'mitou' => {},
'nagato' => {},
'oshima' => {},
'shimonoseki' => {},
'shunan' => {},
'tabuse' => {},
'tokuyama' => {},
'toyota' => {},
'ube' => {},
'yuu' => {}},
'yamanashi' => {'chuo' => {},
'doshi' => {},
'fuefuki' => {},
'fujikawa' => {},
'fujikawaguchiko' => {},
'fujiyoshida' => {},
'hayakawa' => {},
'hokuto' => {},
'ichikawamisato' => {},
'kai' => {},
'kofu' => {},
'koshu' => {},
'kosuge' => {},
'minami-alps' => {},
'minobu' => {},
'nakamichi' => {},
'nanbu' => {},
'narusawa' => {},
'nirasaki' => {},
'nishikatsura' => {},
'oshino' => {},
'otsuki' => {},
'showa' => {},
'tabayama' => {},
'tsuru' => {},
'uenohara' => {},
'yamanakako' => {},
'yamanashi' => {}},
'kawasaki' => {'*' => {},
'city' => {'!' => {}}},
'kitakyushu' => {'*' => {},
'city' => {'!' => {}}},
'kobe' => {'*' => {},
'city' => {'!' => {}}},
'nagoya' => {'*' => {},
'city' => {'!' => {}}},
'sapporo' => {'*' => {},
'city' => {'!' => {}}},
'sendai' => {'*' => {},
'city' => {'!' => {}}},
'yokohama' => {'*' => {},
'city' => {'!' => {}}},
'blogspot' => {}},
'ke' => {'*' => {}},
'kg' => {'org' => {},
'net' => {},
'com' => {},
'edu' => {},
'gov' => {},
'mil' => {}},
'kh' => {'*' => {}},
'ki' => {'edu' => {},
'biz' => {},
'net' => {},
'org' => {},
'gov' => {},
'info' => {},
'com' => {}},
'km' => {'org' => {},
'nom' => {},
'gov' => {},
'prd' => {},
'tm' => {},
'edu' => {},
'mil' => {},
'ass' => {},
'com' => {},
'coop' => {},
'asso' => {},
'presse' => {},
'medecin' => {},
'notaires' => {},
'pharmaciens' => {},
'veterinaire' => {},
'gouv' => {}},
'kn' => {'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'kp' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'rep' => {},
'tra' => {}},
'kr' => {'ac' => {},
'co' => {},
'es' => {},
'go' => {},
'hs' => {},
'kg' => {},
'mil' => {},
'ms' => {},
'ne' => {},
'or' => {},
'pe' => {},
're' => {},
'sc' => {},
'busan' => {},
'chungbuk' => {},
'chungnam' => {},
'daegu' => {},
'daejeon' => {},
'gangwon' => {},
'gwangju' => {},
'gyeongbuk' => {},
'gyeonggi' => {},
'gyeongnam' => {},
'incheon' => {},
'jeju' => {},
'jeonbuk' => {},
'jeonnam' => {},
'seoul' => {},
'ulsan' => {},
'blogspot' => {}},
'kw' => {'*' => {}},
'ky' => {'edu' => {},
'gov' => {},
'com' => {},
'org' => {},
'net' => {}},
'kz' => {'org' => {},
'edu' => {},
'net' => {},
'gov' => {},
'mil' => {},
'com' => {}},
'la' => {'int' => {},
'net' => {},
'info' => {},
'edu' => {},
'gov' => {},
'per' => {},
'com' => {},
'org' => {},
'c' => {}},
'lb' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'lc' => {'com' => {},
'net' => {},
'co' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'li' => {},
'lk' => {'gov' => {},
'sch' => {},
'net' => {},
'int' => {},
'com' => {},
'org' => {},
'edu' => {},
'ngo' => {},
'soc' => {},
'web' => {},
'ltd' => {},
'assn' => {},
'grp' => {},
'hotel' => {}},
'lr' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'net' => {}},
'ls' => {'co' => {},
'org' => {}},
'lt' => {'gov' => {}},
'lu' => {},
'lv' => {'com' => {},
'edu' => {},
'gov' => {},
'org' => {},
'mil' => {},
'id' => {},
'net' => {},
'asn' => {},
'conf' => {}},
'ly' => {'com' => {},
'net' => {},
'gov' => {},
'plc' => {},
'edu' => {},
'sch' => {},
'med' => {},
'org' => {},
'id' => {}},
'ma' => {'co' => {},
'net' => {},
'gov' => {},
'org' => {},
'ac' => {},
'press' => {}},
'mc' => {'tm' => {},
'asso' => {}},
'md' => {},
'me' => {'co' => {},
'net' => {},
'org' => {},
'edu' => {},
'ac' => {},
'gov' => {},
'its' => {},
'priv' => {}},
'mg' => {'org' => {},
'nom' => {},
'gov' => {},
'prd' => {},
'tm' => {},
'edu' => {},
'mil' => {},
'com' => {}},
'mh' => {},
'mil' => {},
'mk' => {'com' => {},
'org' => {},
'net' => {},
'edu' => {},
'gov' => {},
'inf' => {},
'name' => {}},
'ml' => {'com' => {},
'edu' => {},
'gouv' => {},
'gov' => {},
'net' => {},
'org' => {},
'presse' => {}},
'mm' => {'*' => {}},
'mn' => {'gov' => {},
'edu' => {},
'org' => {},
'nyc' => {}},
'mo' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {}},
'mobi' => {},
'mp' => {},
'mq' => {},
'mr' => {'gov' => {},
'blogspot' => {}},
'ms' => {},
'mt' => {'*' => {}},
'mu' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'ac' => {},
'co' => {},
'or' => {}},
'museum' => {'academy' => {},
'agriculture' => {},
'air' => {},
'airguard' => {},
'alabama' => {},
'alaska' => {},
'amber' => {},
'ambulance' => {},
'american' => {},
'americana' => {},
'americanantiques' => {},
'americanart' => {},
'amsterdam' => {},
'and' => {},
'annefrank' => {},
'anthro' => {},
'anthropology' => {},
'antiques' => {},
'aquarium' => {},
'arboretum' => {},
'archaeological' => {},
'archaeology' => {},
'architecture' => {},
'art' => {},
'artanddesign' => {},
'artcenter' => {},
'artdeco' => {},
'arteducation' => {},
'artgallery' => {},
'arts' => {},
'artsandcrafts' => {},
'asmatart' => {},
'assassination' => {},
'assisi' => {},
'association' => {},
'astronomy' => {},
'atlanta' => {},
'austin' => {},
'australia' => {},
'automotive' => {},
'aviation' => {},
'axis' => {},
'badajoz' => {},
'baghdad' => {},
'bahn' => {},
'bale' => {},
'baltimore' => {},
'barcelona' => {},
'baseball' => {},
'basel' => {},
'baths' => {},
'bauern' => {},
'beauxarts' => {},
'beeldengeluid' => {},
'bellevue' => {},
'bergbau' => {},
'berkeley' => {},
'berlin' => {},
'bern' => {},
'bible' => {},
'bilbao' => {},
'bill' => {},
'birdart' => {},
'birthplace' => {},
'bonn' => {},
'boston' => {},
'botanical' => {},
'botanicalgarden' => {},
'botanicgarden' => {},
'botany' => {},
'brandywinevalley' => {},
'brasil' => {},
'bristol' => {},
'british' => {},
'britishcolumbia' => {},
'broadcast' => {},
'brunel' => {},
'brussel' => {},
'brussels' => {},
'bruxelles' => {},
'building' => {},
'burghof' => {},
'bus' => {},
'bushey' => {},
'cadaques' => {},
'california' => {},
'cambridge' => {},
'can' => {},
'canada' => {},
'capebreton' => {},
'carrier' => {},
'cartoonart' => {},
'casadelamoneda' => {},
'castle' => {},
'castres' => {},
'celtic' => {},
'center' => {},
'chattanooga' => {},
'cheltenham' => {},
'chesapeakebay' => {},
'chicago' => {},
'children' => {},
'childrens' => {},
'childrensgarden' => {},
'chiropractic' => {},
'chocolate' => {},
'christiansburg' => {},
'cincinnati' => {},
'cinema' => {},
'circus' => {},
'civilisation' => {},
'civilization' => {},
'civilwar' => {},
'clinton' => {},
'clock' => {},
'coal' => {},
'coastaldefence' => {},
'cody' => {},
'coldwar' => {},
'collection' => {},
'colonialwilliamsburg' => {},
'coloradoplateau' => {},
'columbia' => {},
'columbus' => {},
'communication' => {},
'communications' => {},
'community' => {},
'computer' => {},
'computerhistory' => {},
'comunicações' => {},
'contemporary' => {},
'contemporaryart' => {},
'convent' => {},
'copenhagen' => {},
'corporation' => {},
'correios-e-telecomunicações' => {},
'corvette' => {},
'costume' => {},
'countryestate' => {},
'county' => {},
'crafts' => {},
'cranbrook' => {},
'creation' => {},
'cultural' => {},
'culturalcenter' => {},
'culture' => {},
'cyber' => {},
'cymru' => {},
'dali' => {},
'dallas' => {},
'database' => {},
'ddr' => {},
'decorativearts' => {},
'delaware' => {},
'delmenhorst' => {},
'denmark' => {},
'depot' => {},
'design' => {},
'detroit' => {},
'dinosaur' => {},
'discovery' => {},
'dolls' => {},
'donostia' => {},
'durham' => {},
'eastafrica' => {},
'eastcoast' => {},
'education' => {},
'educational' => {},
'egyptian' => {},
'eisenbahn' => {},
'elburg' => {},
'elvendrell' => {},
'embroidery' => {},
'encyclopedic' => {},
'england' => {},
'entomology' => {},
'environment' => {},
'environmentalconservation' => {},
'epilepsy' => {},
'essex' => {},
'estate' => {},
'ethnology' => {},
'exeter' => {},
'exhibition' => {},
'family' => {},
'farm' => {},
'farmequipment' => {},
'farmers' => {},
'farmstead' => {},
'field' => {},
'figueres' => {},
'filatelia' => {},
'film' => {},
'fineart' => {},
'finearts' => {},
'finland' => {},
'flanders' => {},
'florida' => {},
'force' => {},
'fortmissoula' => {},
'fortworth' => {},
'foundation' => {},
'francaise' => {},
'frankfurt' => {},
'franziskaner' => {},
'freemasonry' => {},
'freiburg' => {},
'fribourg' => {},
'frog' => {},
'fundacio' => {},
'furniture' => {},
'gallery' => {},
'garden' => {},
'gateway' => {},
'geelvinck' => {},
'gemological' => {},
'geology' => {},
'georgia' => {},
'giessen' => {},
'glas' => {},
'glass' => {},
'gorge' => {},
'grandrapids' => {},
'graz' => {},
'guernsey' => {},
'halloffame' => {},
'hamburg' => {},
'handson' => {},
'harvestcelebration' => {},
'hawaii' => {},
'health' => {},
'heimatunduhren' => {},
'hellas' => {},
'helsinki' => {},
'hembygdsforbund' => {},
'heritage' => {},
'histoire' => {},
'historical' => {},
'historicalsociety' => {},
'historichouses' => {},
'historisch' => {},
'historisches' => {},
'history' => {},
'historyofscience' => {},
'horology' => {},
'house' => {},
'humanities' => {},
'illustration' => {},
'imageandsound' => {},
'indian' => {},
'indiana' => {},
'indianapolis' => {},
'indianmarket' => {},
'intelligence' => {},
'interactive' => {},
'iraq' => {},
'iron' => {},
'isleofman' => {},
'jamison' => {},
'jefferson' => {},
'jerusalem' => {},
'jewelry' => {},
'jewish' => {},
'jewishart' => {},
'jfk' => {},
'journalism' => {},
'judaica' => {},
'judygarland' => {},
'juedisches' => {},
'juif' => {},
'karate' => {},
'karikatur' => {},
'kids' => {},
'koebenhavn' => {},
'koeln' => {},
'kunst' => {},
'kunstsammlung' => {},
'kunstunddesign' => {},
'labor' => {},
'labour' => {},
'lajolla' => {},
'lancashire' => {},
'landes' => {},
'lans' => {},
'läns' => {},
'larsson' => {},
'lewismiller' => {},
'lincoln' => {},
'linz' => {},
'living' => {},
'livinghistory' => {},
'localhistory' => {},
'london' => {},
'losangeles' => {},
'louvre' => {},
'loyalist' => {},
'lucerne' => {},
'luxembourg' => {},
'luzern' => {},
'mad' => {},
'madrid' => {},
'mallorca' => {},
'manchester' => {},
'mansion' => {},
'mansions' => {},
'manx' => {},
'marburg' => {},
'maritime' => {},
'maritimo' => {},
'maryland' => {},
'marylhurst' => {},
'media' => {},
'medical' => {},
'medizinhistorisches' => {},
'meeres' => {},
'memorial' => {},
'mesaverde' => {},
'michigan' => {},
'midatlantic' => {},
'military' => {},
'mill' => {},
'miners' => {},
'mining' => {},
'minnesota' => {},
'missile' => {},
'missoula' => {},
'modern' => {},
'moma' => {},
'money' => {},
'monmouth' => {},
'monticello' => {},
'montreal' => {},
'moscow' => {},
'motorcycle' => {},
'muenchen' => {},
'muenster' => {},
'mulhouse' => {},
'muncie' => {},
'museet' => {},
'museumcenter' => {},
'museumvereniging' => {},
'music' => {},
'national' => {},
'nationalfirearms' => {},
'nationalheritage' => {},
'nativeamerican' => {},
'naturalhistory' => {},
'naturalhistorymuseum' => {},
'naturalsciences' => {},
'nature' => {},
'naturhistorisches' => {},
'natuurwetenschappen' => {},
'naumburg' => {},
'naval' => {},
'nebraska' => {},
'neues' => {},
'newhampshire' => {},
'newjersey' => {},
'newmexico' => {},
'newport' => {},
'newspaper' => {},
'newyork' => {},
'niepce' => {},
'norfolk' => {},
'north' => {},
'nrw' => {},
'nuernberg' => {},
'nuremberg' => {},
'nyc' => {},
'nyny' => {},
'oceanographic' => {},
'oceanographique' => {},
'omaha' => {},
'online' => {},
'ontario' => {},
'openair' => {},
'oregon' => {},
'oregontrail' => {},
'otago' => {},
'oxford' => {},
'pacific' => {},
'paderborn' => {},
'palace' => {},
'paleo' => {},
'palmsprings' => {},
'panama' => {},
'paris' => {},
'pasadena' => {},
'pharmacy' => {},
'philadelphia' => {},
'philadelphiaarea' => {},
'philately' => {},
'phoenix' => {},
'photography' => {},
'pilots' => {},
'pittsburgh' => {},
'planetarium' => {},
'plantation' => {},
'plants' => {},
'plaza' => {},
'portal' => {},
'portland' => {},
'portlligat' => {},
'posts-and-telecommunications' => {},
'preservation' => {},
'presidio' => {},
'press' => {},
'project' => {},
'public' => {},
'pubol' => {},
'quebec' => {},
'railroad' => {},
'railway' => {},
'research' => {},
'resistance' => {},
'riodejaneiro' => {},
'rochester' => {},
'rockart' => {},
'roma' => {},
'russia' => {},
'saintlouis' => {},
'salem' => {},
'salvadordali' => {},
'salzburg' => {},
'sandiego' => {},
'sanfrancisco' => {},
'santabarbara' => {},
'santacruz' => {},
'santafe' => {},
'saskatchewan' => {},
'satx' => {},
'savannahga' => {},
'schlesisches' => {},
'schoenbrunn' => {},
'schokoladen' => {},
'school' => {},
'schweiz' => {},
'science' => {},
'scienceandhistory' => {},
'scienceandindustry' => {},
'sciencecenter' => {},
'sciencecenters' => {},
'science-fiction' => {},
'sciencehistory' => {},
'sciences' => {},
'sciencesnaturelles' => {},
'scotland' => {},
'seaport' => {},
'settlement' => {},
'settlers' => {},
'shell' => {},
'sherbrooke' => {},
'sibenik' => {},
'silk' => {},
'ski' => {},
'skole' => {},
'society' => {},
'sologne' => {},
'soundandvision' => {},
'southcarolina' => {},
'southwest' => {},
'space' => {},
'spy' => {},
'square' => {},
'stadt' => {},
'stalbans' => {},
'starnberg' => {},
'state' => {},
'stateofdelaware' => {},
'station' => {},
'steam' => {},
'steiermark' => {},
'stjohn' => {},
'stockholm' => {},
'stpetersburg' => {},
'stuttgart' => {},
'suisse' => {},
'surgeonshall' => {},
'surrey' => {},
'svizzera' => {},
'sweden' => {},
'sydney' => {},
'tank' => {},
'tcm' => {},
'technology' => {},
'telekommunikation' => {},
'television' => {},
'texas' => {},
'textile' => {},
'theater' => {},
'time' => {},
'timekeeping' => {},
'topology' => {},
'torino' => {},
'touch' => {},
'town' => {},
'transport' => {},
'tree' => {},
'trolley' => {},
'trust' => {},
'trustee' => {},
'uhren' => {},
'ulm' => {},
'undersea' => {},
'university' => {},
'usa' => {},
'usantiques' => {},
'usarts' => {},
'uscountryestate' => {},
'usculture' => {},
'usdecorativearts' => {},
'usgarden' => {},
'ushistory' => {},
'ushuaia' => {},
'uslivinghistory' => {},
'utah' => {},
'uvic' => {},
'valley' => {},
'vantaa' => {},
'versailles' => {},
'viking' => {},
'village' => {},
'virginia' => {},
'virtual' => {},
'virtuel' => {},
'vlaanderen' => {},
'volkenkunde' => {},
'wales' => {},
'wallonie' => {},
'war' => {},
'washingtondc' => {},
'watchandclock' => {},
'watch-and-clock' => {},
'western' => {},
'westfalen' => {},
'whaling' => {},
'wildlife' => {},
'williamsburg' => {},
'windmill' => {},
'workshop' => {},
'york' => {},
'yorkshire' => {},
'yosemite' => {},
'youth' => {},
'zoological' => {},
'zoology' => {},
'ירושלים' => {},
'иком' => {}},
'mv' => {'aero' => {},
'biz' => {},
'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'info' => {},
'int' => {},
'mil' => {},
'museum' => {},
'name' => {},
'net' => {},
'org' => {},
'pro' => {}},
'mw' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'int' => {},
'museum' => {},
'net' => {},
'org' => {}},
'mx' => {'com' => {},
'org' => {},
'gob' => {},
'edu' => {},
'net' => {},
'blogspot' => {}},
'my' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'mil' => {},
'name' => {}},
'mz' => {'*' => {},
'teledata' => {'!' => {}}},
'na' => {'info' => {},
'pro' => {},
'name' => {},
'school' => {},
'or' => {},
'dr' => {},
'us' => {},
'mx' => {},
'ca' => {},
'in' => {},
'cc' => {},
'tv' => {},
'ws' => {},
'mobi' => {},
'co' => {},
'com' => {},
'org' => {}},
'name' => {'her' => {'forgot' => {}},
'his' => {'forgot' => {}}},
'nc' => {'asso' => {}},
'ne' => {},
'net' => {'cloudfront' => {},
'gb' => {},
'hu' => {},
'jp' => {},
'se' => {},
'uk' => {},
'at-band-camp' => {},
'blogdns' => {},
'broke-it' => {},
'buyshouses' => {},
'dnsalias' => {},
'dnsdojo' => {},
'does-it' => {},
'dontexist' => {},
'dynalias' => {},
'dynathome' => {},
'endofinternet' => {},
'from-az' => {},
'from-co' => {},
'from-la' => {},
'from-ny' => {},
'gets-it' => {},
'ham-radio-op' => {},
'homeftp' => {},
'homeip' => {},
'homelinux' => {},
'homeunix' => {},
'in-the-band' => {},
'is-a-chef' => {},
'is-a-geek' => {},
'isa-geek' => {},
'kicks-ass' => {},
'office-on-the' => {},
'podzone' => {},
'scrapper-site' => {},
'selfip' => {},
'sells-it' => {},
'servebbs' => {},
'serveftp' => {},
'thruhere' => {},
'webhop' => {},
'fastly' => {'ssl' => {'a' => {},
'b' => {},
'global' => {}},
'prod' => {'a' => {},
'global' => {}}},
'za' => {}},
'nf' => {'com' => {},
'net' => {},
'per' => {},
'rec' => {},
'web' => {},
'arts' => {},
'firm' => {},
'info' => {},
'other' => {},
'store' => {}},
'ng' => {'com' => {},
'edu' => {},
'name' => {},
'net' => {},
'org' => {},
'sch' => {},
'gov' => {},
'mil' => {},
'mobi' => {}},
'ni' => {'*' => {}},
'nl' => {'bv' => {},
'co' => {},
'blogspot' => {}},
'no' => {'fhs' => {},
'vgs' => {},
'fylkesbibl' => {},
'folkebibl' => {},
'museum' => {},
'idrett' => {},
'priv' => {},
'mil' => {},
'stat' => {},
'dep' => {},
'kommune' => {},
'herad' => {},
'aa' => {'gs' => {}},
'ah' => {'gs' => {}},
'bu' => {'gs' => {}},
'fm' => {'gs' => {}},
'hl' => {'gs' => {}},
'hm' => {'gs' => {}},
'jan-mayen' => {'gs' => {}},
'mr' => {'gs' => {}},
'nl' => {'gs' => {}},
'nt' => {'gs' => {}},
'of' => {'gs' => {}},
'ol' => {'gs' => {}},
'oslo' => {'gs' => {}},
'rl' => {'gs' => {}},
'sf' => {'gs' => {}},
'st' => {'gs' => {}},
'svalbard' => {'gs' => {}},
'tm' => {'gs' => {}},
'tr' => {'gs' => {}},
'va' => {'gs' => {}},
'vf' => {'gs' => {}},
'akrehamn' => {},
'åkrehamn' => {},
'algard' => {},
'ålgård' => {},
'arna' => {},
'brumunddal' => {},
'bryne' => {},
'bronnoysund' => {},
'brønnøysund' => {},
'drobak' => {},
'drøbak' => {},
'egersund' => {},
'fetsund' => {},
'floro' => {},
'florø' => {},
'fredrikstad' => {},
'hokksund' => {},
'honefoss' => {},
'hønefoss' => {},
'jessheim' => {},
'jorpeland' => {},
'jørpeland' => {},
'kirkenes' => {},
'kopervik' => {},
'krokstadelva' => {},
'langevag' => {},
'langevåg' => {},
'leirvik' => {},
'mjondalen' => {},
'mjøndalen' => {},
'mo-i-rana' => {},
'mosjoen' => {},
'mosjøen' => {},
'nesoddtangen' => {},
'orkanger' => {},
'osoyro' => {},
'osøyro' => {},
'raholt' => {},
'råholt' => {},
'sandnessjoen' => {},
'sandnessjøen' => {},
'skedsmokorset' => {},
'slattum' => {},
'spjelkavik' => {},
'stathelle' => {},
'stavern' => {},
'stjordalshalsen' => {},
'stjørdalshalsen' => {},
'tananger' => {},
'tranby' => {},
'vossevangen' => {},
'afjord' => {},
'åfjord' => {},
'agdenes' => {},
'al' => {},
'ål' => {},
'alesund' => {},
'ålesund' => {},
'alstahaug' => {},
'alta' => {},
'áltá' => {},
'alaheadju' => {},
'álaheadju' => {},
'alvdal' => {},
'amli' => {},
'åmli' => {},
'amot' => {},
'åmot' => {},
'andebu' => {},
'andoy' => {},
'andøy' => {},
'andasuolo' => {},
'ardal' => {},
'årdal' => {},
'aremark' => {},
'arendal' => {},
'ås' => {},
'aseral' => {},
'åseral' => {},
'asker' => {},
'askim' => {},
'askvoll' => {},
'askoy' => {},
'askøy' => {},
'asnes' => {},
'åsnes' => {},
'audnedaln' => {},
'aukra' => {},
'aure' => {},
'aurland' => {},
'aurskog-holand' => {},
'aurskog-høland' => {},
'austevoll' => {},
'austrheim' => {},
'averoy' => {},
'averøy' => {},
'balestrand' => {},
'ballangen' => {},
'balat' => {},
'bálát' => {},
'balsfjord' => {},
'bahccavuotna' => {},
'báhccavuotna' => {},
'bamble' => {},
'bardu' => {},
'beardu' => {},
'beiarn' => {},
'bajddar' => {},
'bájddar' => {},
'baidar' => {},
'báidár' => {},
'berg' => {},
'bergen' => {},
'berlevag' => {},
'berlevåg' => {},
'bearalvahki' => {},
'bearalváhki' => {},
'bindal' => {},
'birkenes' => {},
'bjarkoy' => {},
'bjarkøy' => {},
'bjerkreim' => {},
'bjugn' => {},
'bodo' => {},
'bodø' => {},
'badaddja' => {},
'bådåddjå' => {},
'budejju' => {},
'bokn' => {},
'bremanger' => {},
'bronnoy' => {},
'brønnøy' => {},
'bygland' => {},
'bykle' => {},
'barum' => {},
'bærum' => {},
'telemark' => {'bo' => {},
'bø' => {}},
'nordland' => {'bo' => {},
'bø' => {},
'heroy' => {},
'herøy' => {}},
'bievat' => {},
'bievát' => {},
'bomlo' => {},
'bømlo' => {},
'batsfjord' => {},
'båtsfjord' => {},
'bahcavuotna' => {},
'báhcavuotna' => {},
'dovre' => {},
'drammen' => {},
'drangedal' => {},
'dyroy' => {},
'dyrøy' => {},
'donna' => {},
'dønna' => {},
'eid' => {},
'eidfjord' => {},
'eidsberg' => {},
'eidskog' => {},
'eidsvoll' => {},
'eigersund' => {},
'elverum' => {},
'enebakk' => {},
'engerdal' => {},
'etne' => {},
'etnedal' => {},
'evenes' => {},
'evenassi' => {},
'evenášši' => {},
'evje-og-hornnes' => {},
'farsund' => {},
'fauske' => {},
'fuossko' => {},
'fuoisku' => {},
'fedje' => {},
'fet' => {},
'finnoy' => {},
'finnøy' => {},
'fitjar' => {},
'fjaler' => {},
'fjell' => {},
'flakstad' => {},
'flatanger' => {},
'flekkefjord' => {},
'flesberg' => {},
'flora' => {},
'fla' => {},
'flå' => {},
'folldal' => {},
'forsand' => {},
'fosnes' => {},
'frei' => {},
'frogn' => {},
'froland' => {},
'frosta' => {},
'frana' => {},
'fræna' => {},
'froya' => {},
'frøya' => {},
'fusa' => {},
'fyresdal' => {},
'forde' => {},
'førde' => {},
'gamvik' => {},
'gangaviika' => {},
'gáŋgaviika' => {},
'gaular' => {},
'gausdal' => {},
'gildeskal' => {},
'gildeskål' => {},
'giske' => {},
'gjemnes' => {},
'gjerdrum' => {},
'gjerstad' => {},
'gjesdal' => {},
'gjovik' => {},
'gjøvik' => {},
'gloppen' => {},
'gol' => {},
'gran' => {},
'grane' => {},
'granvin' => {},
'gratangen' => {},
'grimstad' => {},
'grong' => {},
'kraanghke' => {},
'kråanghke' => {},
'grue' => {},
'gulen' => {},
'hadsel' => {},
'halden' => {},
'halsa' => {},
'hamar' => {},
'hamaroy' => {},
'habmer' => {},
'hábmer' => {},
'hapmir' => {},
'hápmir' => {},
'hammerfest' => {},
'hammarfeasta' => {},
'hámmárfeasta' => {},
'haram' => {},
'hareid' => {},
'harstad' => {},
'hasvik' => {},
'aknoluokta' => {},
'ákŋoluokta' => {},
'hattfjelldal' => {},
'aarborte' => {},
'haugesund' => {},
'hemne' => {},
'hemnes' => {},
'hemsedal' => {},
'more-og-romsdal' => {'heroy' => {},
'sande' => {}},
'møre-og-romsdal' => {'herøy' => {},
'sande' => {}},
'hitra' => {},
'hjartdal' => {},
'hjelmeland' => {},
'hobol' => {},
'hobøl' => {},
'hof' => {},
'hol' => {},
'hole' => {},
'holmestrand' => {},
'holtalen' => {},
'holtålen' => {},
'hornindal' => {},
'horten' => {},
'hurdal' => {},
'hurum' => {},
'hvaler' => {},
'hyllestad' => {},
'hagebostad' => {},
'hægebostad' => {},
'hoyanger' => {},
'høyanger' => {},
'hoylandet' => {},
'høylandet' => {},
'ha' => {},
'hå' => {},
'ibestad' => {},
'inderoy' => {},
'inderøy' => {},
'iveland' => {},
'jevnaker' => {},
'jondal' => {},
'jolster' => {},
'jølster' => {},
'karasjok' => {},
'karasjohka' => {},
'kárášjohka' => {},
'karlsoy' => {},
'galsa' => {},
'gálsá' => {},
'karmoy' => {},
'karmøy' => {},
'kautokeino' => {},
'guovdageaidnu' => {},
'klepp' => {},
'klabu' => {},
'klæbu' => {},
'kongsberg' => {},
'kongsvinger' => {},
'kragero' => {},
'kragerø' => {},
'kristiansand' => {},
'kristiansund' => {},
'krodsherad' => {},
'krødsherad' => {},
'kvalsund' => {},
'rahkkeravju' => {},
'ráhkkerávju' => {},
'kvam' => {},
'kvinesdal' => {},
'kvinnherad' => {},
'kviteseid' => {},
'kvitsoy' => {},
'kvitsøy' => {},
'kvafjord' => {},
'kvæfjord' => {},
'giehtavuoatna' => {},
'kvanangen' => {},
'kvænangen' => {},
'navuotna' => {},
'návuotna' => {},
'kafjord' => {},
'kåfjord' => {},
'gaivuotna' => {},
'gáivuotna' => {},
'larvik' => {},
'lavangen' => {},
'lavagis' => {},
'loabat' => {},
'loabát' => {},
'lebesby' => {},
'davvesiida' => {},
'leikanger' => {},
'leirfjord' => {},
'leka' => {},
'leksvik' => {},
'lenvik' => {},
'leangaviika' => {},
'leaŋgaviika' => {},
'lesja' => {},
'levanger' => {},
'lier' => {},
'lierne' => {},
'lillehammer' => {},
'lillesand' => {},
'lindesnes' => {},
'lindas' => {},
'lindås' => {},
'lom' => {},
'loppa' => {},
'lahppi' => {},
'láhppi' => {},
'lund' => {},
'lunner' => {},
'luroy' => {},
'lurøy' => {},
'luster' => {},
'lyngdal' => {},
'lyngen' => {},
'ivgu' => {},
'lardal' => {},
'lerdal' => {},
'lærdal' => {},
'lodingen' => {},
'lødingen' => {},
'lorenskog' => {},
'lørenskog' => {},
'loten' => {},
'løten' => {},
'malvik' => {},
'masoy' => {},
'måsøy' => {},
'muosat' => {},
'muosát' => {},
'mandal' => {},
'marker' => {},
'marnardal' => {},
'masfjorden' => {},
'meland' => {},
'meldal' => {},
'melhus' => {},
'meloy' => {},
'meløy' => {},
'meraker' => {},
'meråker' => {},
'moareke' => {},
'moåreke' => {},
'midsund' => {},
'midtre-gauldal' => {},
'modalen' => {},
'modum' => {},
'molde' => {},
'moskenes' => {},
'moss' => {},
'mosvik' => {},
'malselv' => {},
'målselv' => {},
'malatvuopmi' => {},
'málatvuopmi' => {},
'namdalseid' => {},
'aejrie' => {},
'namsos' => {},
'namsskogan' => {},
'naamesjevuemie' => {},
'nååmesjevuemie' => {},
'laakesvuemie' => {},
'nannestad' => {},
'narvik' => {},
'narviika' => {},
'naustdal' => {},
'nedre-eiker' => {},
'akershus' => {'nes' => {}},
'buskerud' => {'nes' => {}},
'nesna' => {},
'nesodden' => {},
'nesseby' => {},
'unjarga' => {},
'unjárga' => {},
'nesset' => {},
'nissedal' => {},
'nittedal' => {},
'nord-aurdal' => {},
'nord-fron' => {},
'nord-odal' => {},
'norddal' => {},
'nordkapp' => {},
'davvenjarga' => {},
'davvenjárga' => {},
'nordre-land' => {},
'nordreisa' => {},
'raisa' => {},
'ráisa' => {},
'nore-og-uvdal' => {},
'notodden' => {},
'naroy' => {},
'nærøy' => {},
'notteroy' => {},
'nøtterøy' => {},
'odda' => {},
'oksnes' => {},
'øksnes' => {},
'oppdal' => {},
'oppegard' => {},
'oppegård' => {},
'orkdal' => {},
'orland' => {},
'ørland' => {},
'orskog' => {},
'ørskog' => {},
'orsta' => {},
'ørsta' => {},
'hedmark' => {'os' => {},
'valer' => {},
'våler' => {}},
'hordaland' => {'os' => {}},
'osen' => {},
'osteroy' => {},
'osterøy' => {},
'ostre-toten' => {},
'østre-toten' => {},
'overhalla' => {},
'ovre-eiker' => {},
'øvre-eiker' => {},
'oyer' => {},
'øyer' => {},
'oygarden' => {},
'øygarden' => {},
'oystre-slidre' => {},
'øystre-slidre' => {},
'porsanger' => {},
'porsangu' => {},
'porsáŋgu' => {},
'porsgrunn' => {},
'radoy' => {},
'radøy' => {},
'rakkestad' => {},
'rana' => {},
'ruovat' => {},
'randaberg' => {},
'rauma' => {},
'rendalen' => {},
'rennebu' => {},
'rennesoy' => {},
'rennesøy' => {},
'rindal' => {},
'ringebu' => {},
'ringerike' => {},
'ringsaker' => {},
'rissa' => {},
'risor' => {},
'risør' => {},
'roan' => {},
'rollag' => {},
'rygge' => {},
'ralingen' => {},
'rælingen' => {},
'rodoy' => {},
'rødøy' => {},
'romskog' => {},
'rømskog' => {},
'roros' => {},
'røros' => {},
'rost' => {},
'røst' => {},
'royken' => {},
'røyken' => {},
'royrvik' => {},
'røyrvik' => {},
'rade' => {},
'råde' => {},
'salangen' => {},
'siellak' => {},
'saltdal' => {},
'salat' => {},
'sálát' => {},
'sálat' => {},
'samnanger' => {},
'vestfold' => {'sande' => {}},
'sandefjord' => {},
'sandnes' => {},
'sandoy' => {},
'sandøy' => {},
'sarpsborg' => {},
'sauda' => {},
'sauherad' => {},
'sel' => {},
'selbu' => {},
'selje' => {},
'seljord' => {},
'sigdal' => {},
'siljan' => {},
'sirdal' => {},
'skaun' => {},
'skedsmo' => {},
'ski' => {},
'skien' => {},
'skiptvet' => {},
'skjervoy' => {},
'skjervøy' => {},
'skierva' => {},
'skiervá' => {},
'skjak' => {},
'skjåk' => {},
'skodje' => {},
'skanland' => {},
'skånland' => {},
'skanit' => {},
'skánit' => {},
'smola' => {},
'smøla' => {},
'snillfjord' => {},
'snasa' => {},
'snåsa' => {},
'snoasa' => {},
'snaase' => {},
'snåase' => {},
'sogndal' => {},
'sokndal' => {},
'sola' => {},
'solund' => {},
'songdalen' => {},
'sortland' => {},
'spydeberg' => {},
'stange' => {},
'stavanger' => {},
'steigen' => {},
'steinkjer' => {},
'stjordal' => {},
'stjørdal' => {},
'stokke' => {},
'stor-elvdal' => {},
'stord' => {},
'stordal' => {},
'storfjord' => {},
'omasvuotna' => {},
'strand' => {},
'stranda' => {},
'stryn' => {},
'sula' => {},
'suldal' => {},
'sund' => {},
'sunndal' => {},
'surnadal' => {},
'sveio' => {},
'svelvik' => {},
'sykkylven' => {},
'sogne' => {},
'søgne' => {},
'somna' => {},
'sømna' => {},
'sondre-land' => {},
'søndre-land' => {},
'sor-aurdal' => {},
'sør-aurdal' => {},
'sor-fron' => {},
'sør-fron' => {},
'sor-odal' => {},
'sør-odal' => {},
'sor-varanger' => {},
'sør-varanger' => {},
'matta-varjjat' => {},
'mátta-várjjat' => {},
'sorfold' => {},
'sørfold' => {},
'sorreisa' => {},
'sørreisa' => {},
'sorum' => {},
'sørum' => {},
'tana' => {},
'deatnu' => {},
'time' => {},
'tingvoll' => {},
'tinn' => {},
'tjeldsund' => {},
'dielddanuorri' => {},
'tjome' => {},
'tjøme' => {},
'tokke' => {},
'tolga' => {},
'torsken' => {},
'tranoy' => {},
'tranøy' => {},
'tromso' => {},
'tromsø' => {},
'tromsa' => {},
'romsa' => {},
'trondheim' => {},
'troandin' => {},
'trysil' => {},
'trana' => {},
'træna' => {},
'trogstad' => {},
'trøgstad' => {},
'tvedestrand' => {},
'tydal' => {},
'tynset' => {},
'tysfjord' => {},
'divtasvuodna' => {},
'divttasvuotna' => {},
'tysnes' => {},
'tysvar' => {},
'tysvær' => {},
'tonsberg' => {},
'tønsberg' => {},
'ullensaker' => {},
'ullensvang' => {},
'ulvik' => {},
'utsira' => {},
'vadso' => {},
'vadsø' => {},
'cahcesuolo' => {},
'čáhcesuolo' => {},
'vaksdal' => {},
'valle' => {},
'vang' => {},
'vanylven' => {},
'vardo' => {},
'vardø' => {},
'varggat' => {},
'várggát' => {},
'vefsn' => {},
'vaapste' => {},
'vega' => {},
'vegarshei' => {},
'vegårshei' => {},
'vennesla' => {},
'verdal' => {},
'verran' => {},
'vestby' => {},
'vestnes' => {},
'vestre-slidre' => {},
'vestre-toten' => {},
'vestvagoy' => {},
'vestvågøy' => {},
'vevelstad' => {},
'vik' => {},
'vikna' => {},
'vindafjord' => {},
'volda' => {},
'voss' => {},
'varoy' => {},
'værøy' => {},
'vagan' => {},
'vågan' => {},
'voagat' => {},
'vagsoy' => {},
'vågsøy' => {},
'vaga' => {},
'vågå' => {},
'ostfold' => {'valer' => {}},
'østfold' => {'våler' => {}},
'co' => {},
'blogspot' => {}},
'np' => {'*' => {}},
'nr' => {'biz' => {},
'info' => {},
'gov' => {},
'edu' => {},
'org' => {},
'net' => {},
'com' => {}},
'nu' => {'merseine' => {},
'mine' => {},
'shacknet' => {}},
'nz' => {'*' => {},
'co' => {'blogspot' => {}}},
'om' => {'co' => {},
'com' => {},
'edu' => {},
'gov' => {},
'med' => {},
'museum' => {},
'net' => {},
'org' => {},
'pro' => {}},
'org' => {'ae' => {},
'us' => {},
'dyndns' => {'go' => {},
'home' => {}},
'blogdns' => {},
'blogsite' => {},
'boldlygoingnowhere' => {},
'dnsalias' => {},
'dnsdojo' => {},
'doesntexist' => {},
'dontexist' => {},
'doomdns' => {},
'dvrdns' => {},
'dynalias' => {},
'endofinternet' => {},
'endoftheinternet' => {},
'from-me' => {},
'game-host' => {},
'gotdns' => {},
'hobby-site' => {},
'homedns' => {},
'homeftp' => {},
'homelinux' => {},
'homeunix' => {},
'is-a-bruinsfan' => {},
'is-a-candidate' => {},
'is-a-celticsfan' => {},
'is-a-chef' => {},
'is-a-geek' => {},
'is-a-knight' => {},
'is-a-linux-user' => {},
'is-a-patsfan' => {},
'is-a-soxfan' => {},
'is-found' => {},
'is-lost' => {},
'is-saved' => {},
'is-very-bad' => {},
'is-very-evil' => {},
'is-very-good' => {},
'is-very-nice' => {},
'is-very-sweet' => {},
'isa-geek' => {},
'kicks-ass' => {},
'misconfused' => {},
'podzone' => {},
'readmyblog' => {},
'selfip' => {},
'sellsyourhome' => {},
'servebbs' => {},
'serveftp' => {},
'servegame' => {},
'stuff-4-sale' => {},
'webhop' => {},
'za' => {}},
'pa' => {'ac' => {},
'gob' => {},
'com' => {},
'org' => {},
'sld' => {},
'edu' => {},
'net' => {},
'ing' => {},
'abo' => {},
'med' => {},
'nom' => {}},
'pe' => {'edu' => {},
'gob' => {},
'nom' => {},
'mil' => {},
'org' => {},
'com' => {},
'net' => {}},
'pf' => {'com' => {},
'org' => {},
'edu' => {}},
'pg' => {'*' => {}},
'ph' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'ngo' => {},
'mil' => {},
'i' => {}},
'pk' => {'com' => {},
'net' => {},
'edu' => {},
'org' => {},
'fam' => {},
'biz' => {},
'web' => {},
'gov' => {},
'gob' => {},
'gok' => {},
'gon' => {},
'gop' => {},
'gos' => {},
'info' => {}},
'pl' => {'aid' => {},
'agro' => {},
'atm' => {},
'auto' => {},
'biz' => {},
'com' => {},
'edu' => {},
'gmina' => {},
'gsm' => {},
'info' => {},
'mail' => {},
'miasta' => {},
'media' => {},
'mil' => {},
'net' => {},
'nieruchomosci' => {},
'nom' => {},
'org' => {},
'pc' => {},
'powiat' => {},
'priv' => {},
'realestate' => {},
'rel' => {},
'sex' => {},
'shop' => {},
'sklep' => {},
'sos' => {},
'szkola' => {},
'targi' => {},
'tm' => {},
'tourism' => {},
'travel' => {},
'turystyka' => {},
'6bone' => {},
'art' => {},
'mbone' => {},
'gov' => {'uw' => {},
'um' => {},
'ug' => {},
'upow' => {},
'starostwo' => {},
'so' => {},
'sr' => {},
'po' => {},
'pa' => {}},
'ngo' => {},
'irc' => {},
'usenet' => {},
'augustow' => {},
'babia-gora' => {},
'bedzin' => {},
'beskidy' => {},
'bialowieza' => {},
'bialystok' => {},
'bielawa' => {},
'bieszczady' => {},
'boleslawiec' => {},
'bydgoszcz' => {},
'bytom' => {},
'cieszyn' => {},
'czeladz' => {},
'czest' => {},
'dlugoleka' => {},
'elblag' => {},
'elk' => {},
'glogow' => {},
'gniezno' => {},
'gorlice' => {},
'grajewo' => {},
'ilawa' => {},
'jaworzno' => {},
'jelenia-gora' => {},
'jgora' => {},
'kalisz' => {},
'kazimierz-dolny' => {},
'karpacz' => {},
'kartuzy' => {},
'kaszuby' => {},
'katowice' => {},
'kepno' => {},
'ketrzyn' => {},
'klodzko' => {},
'kobierzyce' => {},
'kolobrzeg' => {},
'konin' => {},
'konskowola' => {},
'kutno' => {},
'lapy' => {},
'lebork' => {},
'legnica' => {},
'lezajsk' => {},
'limanowa' => {},
'lomza' => {},
'lowicz' => {},
'lubin' => {},
'lukow' => {},
'malbork' => {},
'malopolska' => {},
'mazowsze' => {},
'mazury' => {},
'mielec' => {},
'mielno' => {},
'mragowo' => {},
'naklo' => {},
'nowaruda' => {},
'nysa' => {},
'olawa' => {},
'olecko' => {},
'olkusz' => {},
'olsztyn' => {},
'opoczno' => {},
'opole' => {},
'ostroda' => {},
'ostroleka' => {},
'ostrowiec' => {},
'ostrowwlkp' => {},
'pila' => {},
'pisz' => {},
'podhale' => {},
'podlasie' => {},
'polkowice' => {},
'pomorze' => {},
'pomorskie' => {},
'prochowice' => {},
'pruszkow' => {},
'przeworsk' => {},
'pulawy' => {},
'radom' => {},
'rawa-maz' => {},
'rybnik' => {},
'rzeszow' => {},
'sanok' => {},
'sejny' => {},
'siedlce' => {},
'slask' => {},
'slupsk' => {},
'sosnowiec' => {},
'stalowa-wola' => {},
'skoczow' => {},
'starachowice' => {},
'stargard' => {},
'suwalki' => {},
'swidnica' => {},
'swiebodzin' => {},
'swinoujscie' => {},
'szczecin' => {},
'szczytno' => {},
'tarnobrzeg' => {},
'tgory' => {},
'turek' => {},
'tychy' => {},
'ustka' => {},
'walbrzych' => {},
'warmia' => {},
'warszawa' => {},
'waw' => {},
'wegrow' => {},
'wielun' => {},
'wlocl' => {},
'wloclawek' => {},
'wodzislaw' => {},
'wolomin' => {},
'wroclaw' => {},
'zachpomor' => {},
'zagan' => {},
'zarow' => {},
'zgora' => {},
'zgorzelec' => {},
'gda' => {},
'gdansk' => {},
'gdynia' => {},
'med' => {},
'sopot' => {},
'gliwice' => {},
'krakow' => {},
'poznan' => {},
'wroc' => {},
'zakopane' => {},
'co' => {}},
'pm' => {},
'pn' => {'gov' => {},
'co' => {},
'org' => {},
'edu' => {},
'net' => {}},
'post' => {},
'pr' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'isla' => {},
'pro' => {},
'biz' => {},
'info' => {},
'name' => {},
'est' => {},
'prof' => {},
'ac' => {}},
'pro' => {'aca' => {},
'bar' => {},
'cpa' => {},
'jur' => {},
'law' => {},
'med' => {},
'eng' => {}},
'ps' => {'edu' => {},
'gov' => {},
'sec' => {},
'plo' => {},
'com' => {},
'org' => {},
'net' => {}},
'pt' => {'net' => {},
'gov' => {},
'org' => {},
'edu' => {},
'int' => {},
'publ' => {},
'com' => {},
'nome' => {},
'blogspot' => {}},
'pw' => {'co' => {},
'ne' => {},
'or' => {},
'ed' => {},
'go' => {},
'belau' => {}},
'py' => {'com' => {},
'coop' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {}},
'qa' => {'com' => {},
'edu' => {},
'gov' => {},
'mil' => {},
'name' => {},
'net' => {},
'org' => {},
'sch' => {}},
're' => {'com' => {},
'asso' => {},
'nom' => {},
'blogspot' => {}},
'ro' => {'com' => {},
'org' => {},
'tm' => {},
'nt' => {},
'nom' => {},
'info' => {},
'rec' => {},
'arts' => {},
'firm' => {},
'store' => {},
'www' => {},
'blogspot' => {}},
'rs' => {'co' => {},
'org' => {},
'edu' => {},
'ac' => {},
'gov' => {},
'in' => {}},
'ru' => {'ac' => {},
'com' => {},
'edu' => {},
'int' => {},
'net' => {},
'org' => {},
'pp' => {},
'adygeya' => {},
'altai' => {},
'amur' => {},
'arkhangelsk' => {},
'astrakhan' => {},
'bashkiria' => {},
'belgorod' => {},
'bir' => {},
'bryansk' => {},
'buryatia' => {},
'cbg' => {},
'chel' => {},
'chelyabinsk' => {},
'chita' => {},
'chukotka' => {},
'chuvashia' => {},
'dagestan' => {},
'dudinka' => {},
'e-burg' => {},
'grozny' => {},
'irkutsk' => {},
'ivanovo' => {},
'izhevsk' => {},
'jar' => {},
'joshkar-ola' => {},
'kalmykia' => {},
'kaluga' => {},
'kamchatka' => {},
'karelia' => {},
'kazan' => {},
'kchr' => {},
'kemerovo' => {},
'khabarovsk' => {},
'khakassia' => {},
'khv' => {},
'kirov' => {},
'koenig' => {},
'komi' => {},
'kostroma' => {},
'krasnoyarsk' => {},
'kuban' => {},
'kurgan' => {},
'kursk' => {},
'lipetsk' => {},
'magadan' => {},
'mari' => {},
'mari-el' => {},
'marine' => {},
'mordovia' => {},
'mosreg' => {},
'msk' => {},
'murmansk' => {},
'nalchik' => {},
'nnov' => {},
'nov' => {},
'novosibirsk' => {},
'nsk' => {},
'omsk' => {},
'orenburg' => {},
'oryol' => {},
'palana' => {},
'penza' => {},
'perm' => {},
'pskov' => {},
'ptz' => {},
'rnd' => {},
'ryazan' => {},
'sakhalin' => {},
'samara' => {},
'saratov' => {},
'simbirsk' => {},
'smolensk' => {},
'spb' => {},
'stavropol' => {},
'stv' => {},
'surgut' => {},
'tambov' => {},
'tatarstan' => {},
'tom' => {},
'tomsk' => {},
'tsaritsyn' => {},
'tsk' => {},
'tula' => {},
'tuva' => {},
'tver' => {},
'tyumen' => {},
'udm' => {},
'udmurtia' => {},
'ulan-ude' => {},
'vladikavkaz' => {},
'vladimir' => {},
'vladivostok' => {},
'volgograd' => {},
'vologda' => {},
'voronezh' => {},
'vrn' => {},
'vyatka' => {},
'yakutia' => {},
'yamal' => {},
'yaroslavl' => {},
'yekaterinburg' => {},
'yuzhno-sakhalinsk' => {},
'amursk' => {},
'baikal' => {},
'cmw' => {},
'fareast' => {},
'jamal' => {},
'kms' => {},
'k-uralsk' => {},
'kustanai' => {},
'kuzbass' => {},
'magnitka' => {},
'mytis' => {},
'nakhodka' => {},
'nkz' => {},
'norilsk' => {},
'oskol' => {},
'pyatigorsk' => {},
'rubtsovsk' => {},
'snz' => {},
'syzran' => {},
'vdonsk' => {},
'zgrad' => {},
'gov' => {},
'mil' => {},
'test' => {}},
'rw' => {'gov' => {},
'net' => {},
'edu' => {},
'ac' => {},
'com' => {},
'co' => {},
'int' => {},
'mil' => {},
'gouv' => {}},
'sa' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'med' => {},
'pub' => {},
'edu' => {},
'sch' => {}},
'sb' => {'com' => {},
'edu' => {},
'gov' => {},
'net' => {},
'org' => {}},
'sc' => {'com' => {},
'gov' => {},
'net' => {},
'org' => {},
'edu' => {}},
'sd' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'med' => {},
'tv' => {},
'gov' => {},
'info' => {}},
'se' => {'a' => {},
'ac' => {},
'b' => {},
'bd' => {},
'brand' => {},
'c' => {},
'd' => {},
'e' => {},
'f' => {},
'fh' => {},
'fhsk' => {},
'fhv' => {},
'g' => {},
'h' => {},
'i' => {},
'k' => {},
'komforb' => {},
'kommunalforbund' => {},
'komvux' => {},
'l' => {},
'lanbib' => {},
'm' => {},
'n' => {},
'naturbruksgymn' => {},
'o' => {},
'org' => {},
'p' => {},
'parti' => {},
'pp' => {},
'press' => {},
'r' => {},
's' => {},
'sshn' => {},
't' => {},
'tm' => {},
'u' => {},
'w' => {},
'x' => {},
'y' => {},
'z' => {},
'blogspot' => {}},
'sg' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'per' => {},
'blogspot' => {}},
'sh' => {'com' => {},
'net' => {},
'gov' => {},
'org' => {},
'mil' => {}},
'si' => {},
'sk' => {'blogspot' => {}},
'sl' => {'com' => {},
'net' => {},
'edu' => {},
'gov' => {},
'org' => {}},
'sm' => {},
'sn' => {'art' => {},
'com' => {},
'edu' => {},
'gouv' => {},
'org' => {},
'perso' => {},
'univ' => {}},
'so' => {'com' => {},
'net' => {},
'org' => {}},
'sr' => {},
'st' => {'co' => {},
'com' => {},
'consulado' => {},
'edu' => {},
'embaixada' => {},
'gov' => {},
'mil' => {},
'net' => {},
'org' => {},
'principe' => {},
'saotome' => {},
'store' => {}},
'su' => {},
'sv' => {'com' => {},
'edu' => {},
'gob' => {},
'org' => {},
'red' => {}},
'sx' => {'gov' => {}},
'sy' => {'edu' => {},
'gov' => {},
'net' => {},
'mil' => {},
'com' => {},
'org' => {}},
'sz' => {'co' => {},
'ac' => {},
'org' => {}},
'tc' => {},
'td' => {'blogspot' => {}},
'tel' => {},
'tf' => {},
'tg' => {},
'th' => {'ac' => {},
'co' => {},
'go' => {},
'in' => {},
'mi' => {},
'net' => {},
'or' => {}},
'tj' => {'ac' => {},
'biz' => {},
'co' => {},
'com' => {},
'edu' => {},
'go' => {},
'gov' => {},
'int' => {},
'mil' => {},
'name' => {},
'net' => {},
'nic' => {},
'org' => {},
'test' => {},
'web' => {}},
'tk' => {},
'tl' => {'gov' => {}},
'tm' => {'com' => {},
'co' => {},
'org' => {},
'net' => {},
'nom' => {},
'gov' => {},
'mil' => {},
'edu' => {}},
'tn' => {'com' => {},
'ens' => {},
'fin' => {},
'gov' => {},
'ind' => {},
'intl' => {},
'nat' => {},
'net' => {},
'org' => {},
'info' => {},
'perso' => {},
'tourism' => {},
'edunet' => {},
'rnrt' => {},
'rns' => {},
'rnu' => {},
'mincom' => {},
'agrinet' => {},
'defense' => {},
'turen' => {}},
'to' => {'com' => {},
'gov' => {},
'net' => {},
'org' => {},
'edu' => {},
'mil' => {}},
'tr' => {'*' => {},
'nic' => {'!' => {}},
'nc' => {'gov' => {}}},
'travel' => {},
'tt' => {'co' => {},
'com' => {},
'org' => {},
'net' => {},
'biz' => {},
'info' => {},
'pro' => {},
'int' => {},
'coop' => {},
'jobs' => {},
'mobi' => {},
'travel' => {},
'museum' => {},
'aero' => {},
'name' => {},
'gov' => {},
'edu' => {}},
'tv' => {'dyndns' => {},
'better-than' => {},
'on-the-web' => {},
'worse-than' => {}},
'tw' => {'edu' => {},
'gov' => {},
'mil' => {},
'com' => {},
'net' => {},
'org' => {},
'idv' => {},
'game' => {},
'ebiz' => {},
'club' => {},
'網路' => {},
'組織' => {},
'商業' => {},
'blogspot' => {}},
'tz' => {'ac' => {},
'co' => {},
'go' => {},
'hotel' => {},
'info' => {},
'me' => {},
'mil' => {},
'mobi' => {},
'ne' => {},
'or' => {},
'sc' => {},
'tv' => {}},
'ua' => {'com' => {},
'edu' => {},
'gov' => {},
'in' => {},
'net' => {},
'org' => {},
'cherkassy' => {},
'cherkasy' => {},
'chernigov' => {},
'chernihiv' => {},
'chernivtsi' => {},
'chernovtsy' => {},
'ck' => {},
'cn' => {},
'cr' => {},
'crimea' => {},
'cv' => {},
'dn' => {},
'dnepropetrovsk' => {},
'dnipropetrovsk' => {},
'dominic' => {},
'donetsk' => {},
'dp' => {},
'if' => {},
'ivano-frankivsk' => {},
'kh' => {},
'kharkiv' => {},
'kharkov' => {},
'kherson' => {},
'khmelnitskiy' => {},
'khmelnytskyi' => {},
'kiev' => {},
'kirovograd' => {},
'km' => {},
'kr' => {},
'krym' => {},
'ks' => {},
'kv' => {},
'kyiv' => {},
'lg' => {},
'lt' => {},
'lugansk' => {},
'lutsk' => {},
'lv' => {},
'lviv' => {},
'mk' => {},
'mykolaiv' => {},
'nikolaev' => {},
'od' => {},
'odesa' => {},
'odessa' => {},
'pl' => {},
'poltava' => {},
'rivne' => {},
'rovno' => {},
'rv' => {},
'sb' => {},
'sebastopol' => {},
'sevastopol' => {},
'sm' => {},
'sumy' => {},
'te' => {},
'ternopil' => {},
'uz' => {},
'uzhgorod' => {},
'vinnica' => {},
'vinnytsia' => {},
'vn' => {},
'volyn' => {},
'yalta' => {},
'zaporizhzhe' => {},
'zaporizhzhia' => {},
'zhitomir' => {},
'zhytomyr' => {},
'zp' => {},
'zt' => {},
'co' => {},
'pp' => {}},
'ug' => {'co' => {},
'or' => {},
'ac' => {},
'sc' => {},
'go' => {},
'ne' => {},
'com' => {},
'org' => {}},
'uk' => {'*' => {},
'sch' => {'*' => {}},
'bl' => {'!' => {}},
'british-library' => {'!' => {}},
'jet' => {'!' => {}},
'mod' => {'!' => {}},
'national-library-scotland' => {'!' => {}},
'nel' => {'!' => {}},
'nic' => {'!' => {}},
'nls' => {'!' => {}},
'parliament' => {'!' => {}},
'co' => {'blogspot' => {}}},
'us' => {'dni' => {},
'fed' => {},
'isa' => {},
'kids' => {},
'nsn' => {},
'ak' => {'k12' => {},
'cc' => {},
'lib' => {}},
'al' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ar' => {'k12' => {},
'cc' => {},
'lib' => {}},
'as' => {'k12' => {},
'cc' => {},
'lib' => {}},
'az' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ca' => {'k12' => {},
'cc' => {},
'lib' => {}},
'co' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ct' => {'k12' => {},
'cc' => {},
'lib' => {}},
'dc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'de' => {'k12' => {},
'cc' => {},
'lib' => {}},
'fl' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ga' => {'k12' => {},
'cc' => {},
'lib' => {}},
'gu' => {'k12' => {},
'cc' => {},
'lib' => {}},
'hi' => {'cc' => {},
'lib' => {}},
'ia' => {'k12' => {},
'cc' => {},
'lib' => {}},
'id' => {'k12' => {},
'cc' => {},
'lib' => {}},
'il' => {'k12' => {},
'cc' => {},
'lib' => {}},
'in' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ks' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ky' => {'k12' => {},
'cc' => {},
'lib' => {}},
'la' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ma' => {'k12' => {'pvt' => {},
'chtr' => {},
'paroch' => {}},
'cc' => {},
'lib' => {}},
'md' => {'k12' => {},
'cc' => {},
'lib' => {}},
'me' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mn' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mo' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ms' => {'k12' => {},
'cc' => {},
'lib' => {}},
'mt' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nd' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ne' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nh' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nj' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nm' => {'k12' => {},
'cc' => {},
'lib' => {}},
'nv' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ny' => {'k12' => {},
'cc' => {},
'lib' => {}},
'oh' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ok' => {'k12' => {},
'cc' => {},
'lib' => {}},
'or' => {'k12' => {},
'cc' => {},
'lib' => {}},
'pa' => {'k12' => {},
'cc' => {},
'lib' => {}},
'pr' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ri' => {'k12' => {},
'cc' => {},
'lib' => {}},
'sc' => {'k12' => {},
'cc' => {},
'lib' => {}},
'sd' => {'cc' => {},
'lib' => {}},
'tn' => {'k12' => {},
'cc' => {},
'lib' => {}},
'tx' => {'k12' => {},
'cc' => {},
'lib' => {}},
'ut' => {'k12' => {},
'cc' => {},
'lib' => {}},
'vi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'vt' => {'k12' => {},
'cc' => {},
'lib' => {}},
'va' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wa' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wi' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wv' => {'k12' => {},
'cc' => {},
'lib' => {}},
'wy' => {'k12' => {},
'cc' => {},
'lib' => {}},
'is-by' => {},
'land-4-sale' => {},
'stuff-4-sale' => {}},
'uy' => {'com' => {},
'edu' => {},
'gub' => {},
'mil' => {},
'net' => {},
'org' => {}},
'uz' => {'co' => {},
'com' => {},
'net' => {},
'org' => {}},
'va' => {},
'vc' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'mil' => {},
'edu' => {}},
've' => {'co' => {},
'com' => {},
'e12' => {},
'edu' => {},
'gov' => {},
'info' => {},
'mil' => {},
'net' => {},
'org' => {},
'web' => {}},
'vg' => {},
'vi' => {'co' => {},
'com' => {},
'k12' => {},
'net' => {},
'org' => {}},
'vn' => {'com' => {},
'net' => {},
'org' => {},
'edu' => {},
'gov' => {},
'int' => {},
'ac' => {},
'biz' => {},
'info' => {},
'name' => {},
'pro' => {},
'health' => {}},
'vu' => {},
'wf' => {},
'ws' => {'com' => {},
'net' => {},
'org' => {},
'gov' => {},
'edu' => {},
'dyndns' => {},
'mypets' => {}},
'yt' => {},
'امارات' => {},
'বাংলা' => {},
'中国' => {},
'中國' => {},
'الجزائر' => {},
'مصر' => {},
'გე' => {},
'香港' => {},
'भारत' => {},
'بھارت' => {},
'భారత్' => {},
'ભારત' => {},
'ਭਾਰਤ' => {},
'ভারত' => {},
'இந்தியா' => {},
'ایران' => {},
'ايران' => {},
'الاردن' => {},
'한국' => {},
'ලංකා' => {},
'இலங்கை' => {},
'المغرب' => {},
'عمان' => {},
'فلسطين' => {},
'срб' => {},
'рф' => {},
'قطر' => {},
'السعودية' => {},
'السعودیة' => {},
'السعودیۃ' => {},
'السعوديه' => {},
'سورية' => {},
'سوريا' => {},
'新加坡' => {},
'சிங்கப்பூர்' => {},
'ไทย' => {},
'تونس' => {},
'台灣' => {},
'台湾' => {},
'臺灣' => {},
'укр' => {},
'اليمن' => {},
'xxx' => {},
'ye' => {'*' => {}},
'za' => {'*' => {}},
'zm' => {'*' => {}},
'zw' => {'*' => {}},
'онлайн' => {},
'сайт' => {},
'شبكة' => {},
'游戏' => {},
'企业' => {},
'camera' => {},
'clothing' => {},
'lighting' => {},
'singles' => {},
'ventures' => {},
'voyage' => {},
'guru' => {},
'holdings' => {},
'equipment' => {},
'bike' => {},
'estate' => {},
'tattoo' => {},
'在线' => {},
'中文网' => {},
'land' => {},
'plumbing' => {},
'contractors' => {},
'sexy' => {},
'menu' => {},
'世界' => {},
'uno' => {},
'gallery' => {},
'technology' => {},
'集团' => {},
'reviews' => {},
'guide' => {},
'我爱你' => {},
'graphics' => {},
'construction' => {},
'onl' => {},
'みんな' => {},
'diamonds' => {},
'kiwi' => {},
'enterprises' => {},
'today' => {},
'futbol' => {},
'photography' => {},
'tips' => {},
'directory' => {},
'kitchen' => {},
'移动' => {},
'kim' => {},
'삼성' => {},
'monash' => {},
'wed' => {},
'pink' => {},
'ruhr' => {},
'buzz' => {},
'careers' => {},
'shoes' => {},
'موقع' => {},
'career' => {},
'otsuka' => {},
'中信' => {},
'gift' => {},
'recipes' => {},
'coffee' => {},
'luxury' => {},
'domains' => {},
'photos' => {},
'limo' => {},
'viajes' => {},
'wang' => {},
'democrat' => {},
'mango' => {},
'cab' => {},
'support' => {},
'dance' => {},
'nagoya' => {},
'computer' => {},
'wien' => {},
'berlin' => {},
'codes' => {},
'email' => {},
'بازار' => {},
'repair' => {},
'holiday' => {},
'center' => {},
'systems' => {},
'wiki' => {},
'ceo' => {},
'international' => {},
'solar' => {},
'company' => {},
'education' => {},
'training' => {},
'academy' => {},
'marketing' => {},
'florist' => {},
'solutions' => {},
'build' => {},
'institute' => {},
'builders' => {},
'red' => {},
'blue' => {},
'ninja' => {},
'business' => {},
'gal' => {},
'social' => {},
'house' => {},
'camp' => {},
'immobilien' => {},
'moda' => {},
'glass' => {},
'management' => {},
'kaufen' => {},
'farm' => {},
'公益' => {},
'政务' => {},
'club' => {},
'voting' => {},
'TOKYO' => {},
'moe' => {}};
